<?php  
/**
 * Set language short code here (ISO 639-1 Code)
 * See Language Code Reference (si) Slovenski
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','si'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Polje za vnos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Polje za numerični vnos');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Polje za numerični vnos v komentarjih');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Polje za vnos URL naslova');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum z izbiro iz koledarja');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum z izbiro koledarja in časa');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Polje za datoteko');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Priloga');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Območje besedila');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Besedilo z WYSIWYG urejevalnikom');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Padajoči seznam');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Padajoči seznam z večkratno izbiro');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Potrditvena polja');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Izbiranje z gumbi');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL formula');
define('TEXT_FIELDTYPE_USERS_TITLE','Uporabniki');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Združeni uporabniki');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Entiteta');
define('TEXT_FIELDTYPE_ACTION_TITLE','Dejanje');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Datum dodajanja');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Ustvaril');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Status uporabnika');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Skupina dostopa');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Ime');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Priimek');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-pošta');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Fotografija');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Jezik');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Uporabniško ime');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Geslo');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Tema');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Napredek');


define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Polje za vnos besedila');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','To polje se uporablja za številke');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','To polje je prikazano samo v komentarjih. Vrednost tega polja je vsota številk, ki so vpisane v komentarjih.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Polje za povezave. Vsebina polja bo samodejno pretvorjena v povezavo URL.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Izbira iz koledarja se bo samodejno dodala v to polje.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Koledar in izbirnik časa se bosta samodejno dodala v to polje.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Omogoča prenos ene datoteke.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Omogoča prenos več datotek');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Polje za besedilo.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','WYSIWYG urejevalnik bo samodejno dodan v polje.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Padajoči seznam z možnostmi, ki jih lahko določite s klikom na polje, ko je ustvarjeno.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Padajoči seznam z iskanjem in možnostjo izbire več vrednosti.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Seznam potrditvenih polj z možnostmi, ki jih lahko določite s klikom na polje, ko je ustvarjeno.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Seznam možnosti z gumbi za izbiro, ki jih lahko določite s klikom na polje, ko je ustvarjeno.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Vrednost tega polja se bo izračunala glede na spodnjo formulo.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Posebno polje, ki omogoča dodeljevanje uporabnikov elementu, ki omogoča konfiguriranje uporabniškega dostopa elementu.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Posebno polje, ki omogoča dodeljevanje skupin uporabnikov elementu, ki omogoča konfiguriranje uporabniškega dostopa elementu.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Posebno polje, ki omogoča povezovanje elementov iz obstoječe entitete.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Če pustite prazno, bo geslo samodejno generirano.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Samodejno ustvari seznam od 1 do 100');


define('TEXT_BUTTON_LOGIN','Prijava');
define('TEXT_BUTTON_SAVE','Shrani');
define('TEXT_BUTTON_CLOSE','Zapri');
define('TEXT_BUTTON_EDIT','Uredi');
define('TEXT_BUTTON_DELETE','Izbriši');
define('TEXT_BUTTON_CHANGE','Spremeni');
define('TEXT_BUTTON_ADD_FORM_TAB','Dodaj novo zavihko obrazca');
define('TEXT_BUTTON_SORT_FORM_TAB','Razvrsti zavihke obrazca');
define('TEXT_BUTTON_PREVIEW_FORM','Predogled obrazca');
define('TEXT_BUTTON_ADD_NEW_FIELD','Dodaj novo polje');
define('TEXT_BUTTON_ADD_NEW_VALUE','Dodaj novo vrednost');
define('TEXT_BUTTON_RESTORE_PASSWORD','Obnovi geslo');
define('TEXT_BUTTON_SEARCH','Iskanje');
define('TEXT_BUTTON_CREATE_BACKUP','Ustvari varnostno kopijo');
define('TEXT_BUTTON_DOWNLOAD','Prenesi');
define('TEXT_BUTTON_RESTORE','Obnovi');
define('TEXT_BUTTON_ADD_COMMENT','Dodaj komentar');
define('TEXT_BUTTON_ADD_NEW_REPORT','Dodaj poročilo');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtri');
define('TEXT_BUTTON_CONFIGURE_SORTING','Razvrščanje');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Dodaj filter');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Ustvari podvrednost');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Odstrani vse filtre');
define('TEXT_BUTTON_REMOVE_FILTER','Odstrani filter');
define('TEXT_BUTTON_CONTINUE','Nadaljuj');
define('TEXT_BUTTON_IMPORT','Uvozi');
define('TEXT_BUTTON_BIND','Poveži');
define('TEXT_BUTTON_CREATE','Ustvari');


define('TEXT_ERROR','Napaka:');
define('TEXT_ERROR_GENERAL','Nekatera polja so obvezna. Poudarjena so zgoraj.');
define('TEXT_ERROR_REQUIRED','To polje je obvezno!');
define('TEXT_ERROR_FILE_EXTENSION','Ta vrsta datoteke ni dovoljena.');
define('TEXT_ERROR_REQUIRED_NUMBER','Vnesite veljavno število.');
define('TEXT_ERROR_USEREMAL_EXIST','E-poštni naslov že obstaja!');
define('TEXT_ERROR_USERNAME_EXIST','Uporabniško ime že obstaja!');
define('TEXT_ERROR_USEREMAL_EMPTY','E-poštni naslov ne sme biti prazen.');
define('TEXT_ERROR_USERNAME_EMPTY','Uporabniško ime ne sme biti prazno.');
define('TEXT_ERROR_FORMULA_CALCULATION','Entiteta "%s". Polje "%s" [%s]. Napaka pri izračunu formule "%s".');
define('TEXT_ERROR_USER_DELETE','Ne morete izbrisati samega sebe.');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Potrditev gesla mora ujemati z navedenim geslom.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Vaše geslo mora vsebovati vsaj ' . CFG_PASSWORD_MIN_LENGTH . ' znakov.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Privzeta skupina dostopa za LDAP uporabnike ni nastavljena. Prijava prek LDAP ni dovoljena.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Te postavke ni mogoče izbrisati, ker ima podpostavke v entitetah: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Te skupine ni mogoče izbrisati, ker obstaja %s uporabnikov, ki so ji dodeljeni.');


define('TEXT_MENU_DASHBOARD', 'Nadzorna plošča');
define('TEXT_MENU_LOGIN', 'Prijava');
define('TEXT_MENU_LDAP_LOGIN', 'LDAP prijava');
define('TEXT_MENU_CONFIGURATION', 'Konfiguracija');
define('TEXT_MENU_COMMON_SETTINGS', 'Splošne nastavitve');
define('TEXT_MENU_APPLICATION', 'Aplikacija');
define('TEXT_MENU_EMAIL_OPTIONS', 'Možnosti e-pošte');
define('TEXT_MENU_LDAP', 'LDAP');
define('TEXT_MENU_LOGIN_PAGE', 'Stran za prijavo');
define('TEXT_MENU_APPLICATION_STRUCTURE', 'Struktura aplikacije');
define('TEXT_MENU_USERS_ACCESS_GROUPS', 'Skupine dostopa uporabnikov');
define('TEXT_MENU_TOOLS', 'Orodja');
define('TEXT_MENU_PLUGINS', 'Vstavki');
define('TEXT_MENU_BACKUP', 'Varnostna kopija podatkovne baze');
define('TEXT_MENU_SERVER_INFO', 'Informacije o strežniku');
define('TEXT_MENU_SUPPORT', 'Podpora');
define('TEXT_MENU_REPORT_FORUM', 'Forum za poročila');
define('TEXT_MENU_CONTACT_US', 'Stopite v stik z nami');
define('TEXT_MENU_EXTENDED_VERSION', 'Razširjena različica');
define('TEXT_MENU_ENTITIES_LIST', 'Seznam entitet');
define('TEXT_MENU_IMPORT_DATA', 'Uvoz podatkov');
define('TEXT_MENU_CHECK_VERSION', 'Preveri različico');
define('TEXT_MENU_EXTENSION', 'Razširitve');


define('TEXT_HEADING_LDAP', 'LDAP konfiguracija');
define('TEXT_LDAP_USE', 'Uporabi LDAP prijavo');
define('TEXT_LDAP_SERVER_NAME', 'Ime LDAP strežnika');
define('TEXT_LDAP_SERVER_NAME_NOTES', 'Če uporabljate LDAP, je to ime računalnika ali IP naslov LDAP strežnika. Lahko pa določite tudi URL, na primer, ldap://imeRačunalnika:vrata/');
define('TEXT_LDAP_SERVER_PORT', 'Vrata LDAP strežnika');
define('TEXT_LDAP_SERVER_PORT_NOTES', 'Po želji lahko določite vrata, ki naj se uporabljajo za povezavo z LDAP strežnikom, namesto privzetih vrat 389.');
define('TEXT_LDAP_BASE_DN', 'Distinguished Name (DN) LDAP domene');
define('TEXT_LDAP_BASE_DN_NOTES', 'Edinstveno ime (Distinguished Name), ki najde informacije o uporabnikih, na primer o=MojePodjetje,c=SI.');
define('TEXT_LDAP_UID', 'LDAP uid');
define('TEXT_LDAP_UID_NOTES', 'To je ključ, pod katerim se išče določen identitet za prijavo, na primer uid, sn, itd.');
define('TEXT_LDAP_USER_FILTER', 'LDAP uporabniški filter');
define('TEXT_LDAP_USER_FILTER_NOTES', 'Po želji lahko dodatno omejite iskane objekte z dodatnimi filtri.<br>Npr., objectClass=posixGroup bi povzročilo uporabo (&(uid=$username)(objectClass=posixGroup))<br>Filter za potrditev članstva v skupini: (memberOf=cn=TestnaSkupina,cn=Uporabniki,dc=MojePodjetje,dc=si)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE', 'Atribut LDAP e-pošte');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES', 'Nastavite ime atributa vaše uporabniške e-pošte (če obstaja), da se samodejno dodeli e-pošta novim uporabnikom.<br>Uporabniška e-pošta je potrebna za qdPM in če je ni, jo bo qdPM samodejno dodelil, npr., uporabnik@localhost.com');
define('TEXT_LDAP_USER_DN', 'LDAP uporabnikov DN');
define('TEXT_LDAP_USER_DN_NOTES', 'Pustite prazno za uporabo anonimne povezave. Če se uporablja navedeno ime pri polnjenju, poskusite prijavo najti pravega uporabnika, npr. uid=UporabniškoIme,ou=MojaEnota,o=MojePodjetje,c=SI.');
define('TEXT_LDAP_PASSWORD', 'LDAP geslo');
define('TEXT_LDAP_PASSWORD_NOTES', 'Pustite prazno za uporabo anonimne povezave. V nasprotnem primeru vnesite geslo za zgoraj navedenega uporabnika. <br><b>OPOZORILO:</b> To geslo bo shranjeno kot navaden besedil v podatkovni bazi in bo vidno vsem, ki imajo dostop do vaše podatkovne baze ali si ogledujejo konfiguracijsko stran.');
define('TEXT_LDAP_IS_NOT_ENABLED', 'LDAP ni omogočen');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE', 'PHP razširitev LDAP ni na voljo. Preverite konfiguracijo strežnika.');
define('TEXT_LDAP_ERROR_CONNECTION', 'Ne moremo se povezati s LDAP strežnikom.');
define('TEXT_LDAP_ERROR_BINDING', 'Povezovanje z LDAP strežnikom ni uspelo s tem uporabnikom/geslom.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD', 'Vnesli ste napačno geslo. Preverite geslo in poskusite znova.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME', 'Vnesli ste napačno uporabniško ime. Preverite svoje uporabniško ime in poskusite znova.');

define('TEXT_HEADING_EMAIL_OPTIONS', 'Opcije e-pošte');  
define('TEXT_EMAIL_USE_NOTIFICATION', 'Uporabi obvestila prek e-pošte');
define('TEXT_EMAIL_SUBJECT_LABEL', 'Oznaka predmeta e-pošte');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS', 'Količina prejšnjih komentarjev v e-pošti');
define('TEXT_EMAIL_COPY_SENDER', 'Kopiraj pošiljatelja?');
define('TEXT_EMAIL_SEND_FROM_SINGLE', 'Pošiljanje vseh sporočil iz e-poštnega naslova podpore');
define('TEXT_EMAIL_ADDRESS_FROM', 'E-poštni naslov od');
define('TEXT_EMAIL_NAME_FROM', 'Ime od');
define('TEXT_EMAIL_USE_SMTP', 'Uporabi SMTP');
define('TEXT_EMAIL_SMTP_SERVER', 'SMTP strežnik');
define('TEXT_EMAIL_SMTP_PORT', 'SMTP vrata');
define('TEXT_EMAIL_SMTP_ENCRYPTION', 'SMTP šifriranje');
define('TEXT_EMAIL_SMTP_LOGIN', 'SMTP prijava');
define('TEXT_EMAIL_SMTP_PASSWORD', 'SMTP geslo');    
define('TEXT_EMAIL_SMTP_CONFIGURATION', 'SMTP konfiguracija');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL', 'Uporabnikov e-poštni naslov za registracijo');
define('TEXT_MENU_USER_REGISTRATION_EMAIL', 'Uporabnikov e-poštni naslov za registracijo');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT', 'Vaš račun je bil ustvarjen v ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT', 'Predmet:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE', 'Privzeti predmet je: "' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY', 'Telo sporočila:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE', 'Podatki za prijavo bodo samodejno vključeni na dnu e-pošte.');

define('TEXT_NAV_ENTITY', 'Entiteta');
define('TEXT_NAV_GENERAL_CONFIG', 'Splošna konfiguracija');
define('TEXT_NAV_FIELDS_CONFIG', 'Konfiguracija polj');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG', 'Izbire polj');
define('TEXT_NAV_VIEW_CONFIG', 'Konfiguracija pogleda');
define('TEXT_NAV_FORM_CONFIG', 'Konfiguracija obrazca');
define('TEXT_NAV_LISTING_CONFIG', 'Konfiguracija seznama');
define('TEXT_NAV_LISTING_FILTERS_CONFIG', 'Privzeti filtri');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG', 'Javni profil uporabnika');
define('TEXT_NAV_ACCESS_CONFIG', 'Dostop');
define('TEXT_NAV_ENTITY_ACCESS', 'Konfiguracija dostopa do entitete');
define('TEXT_NAV_FIELDS_ACCESS', 'Dostop do polj');
define('TEXT_NAV_SWITCH', 'Preklopi na');
define('TEXT_NAV_COMMENTS_CONFIG', 'Konfiguracija komentarjev');
define('TEXT_NAV_COMMENTS_ACCESS', 'Dostop do komentarjev');
define('TEXT_NAV_COMMENTS_FIELDS', 'Obrazec za komentarje');
define('TEXT_NAV_COMMENTS_FORM_CONFIG', 'Konfiguracija obrazca za komentarje');


define('TEXT_USERNAME', 'Uporabniško ime');
define('TEXT_PASSWORD', 'Geslo');
define('TEXT_ARE_YOU_SURE', 'Ste prepričani?');
define('TEXT_CONFIGURATION', 'Konfiguracija');
define('TEXT_WARNING', 'Opozorilo');
define('TEXT_DELETE', 'Izbriši');
define('TEXT_YES', 'Da');
define('TEXT_NO', 'Ne');
define('TEXT_NAME', 'Ime');
define('TEXT_DESCRIPTION', 'Opis');
define('TEXT_SORT_ORDER', 'Vrstni red');
define('TEXT_HEADING_DELETE', 'Izbriši?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION', 'Ste prepričani, da želite izbrisati "%s"?');
define('TEXT_NO_RECORDS_FOUND', 'Ni najdenih zapisov');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Prikazovanje <nobr><strong>%s</strong> do <strong>%s</strong></nobr> <nobr>(od <strong>%s</strong> postavk)</nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Prejšnja stran');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Naslednja stran');
define('PREVNEXT_TITLE_PAGE_NO', 'Stran %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Prejšnji niz od %d strani');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Naslednji niz od %d strani');
define('TEXT_WARN_DELETE_SUCCESS', 'Zapis <b>%s</b> je uspešno izbrisan');
define('TEXT_WIDHT', 'Širina');
define('TEXT_HEIGHT', 'Višina');
define('TEXT_ADD', 'Dodaj');
define('TEXT_VIEW_ALL', 'Poglej vse');
define('TEXT_INFO', 'Informacije');
define('TEXT_ACTION', 'Dejanje');
define('TEXT_ID', '#');
define('TEXT_DATE_ADDED', 'Datum dodajanja');
define('TEXT_CREATED_BY', 'Ustvaril');
define('TEXT_SEARCH', 'Iskanje');
define('TEXT_SEARCH_RESULT_FOR', 'Rezultati iskanja za: <b>%s</b>');
define('TEXT_ACTIVE', 'Aktiven');
define('TEXT_INACTIVE', 'Neaktiven');
define('TEXT_IS_DEFAULT', 'Privzeto?');
define('TEXT_IS_LDAP_DEFAULT', 'Ali je LDAP privzeto?');
define('TEXT_ADMINISTRATOR', 'Administrator');

define('TEXT_LOGIN_DETAILS','Podrobnosti prijave'); 
define('TEXT_MY_ACCOUNT','Moj profil');
define('TEXT_CHANGE_SKIN','Spremeni videz');
define('TEXT_CHANGE_PASSWORD','Spremeni geslo');
define('TEXT_LOGOFF','Odjava');
define('TEXT_EMAIL','E-pošta');
define('TEXT_ENTITIES_HEADING','Entiteti aplikacije');
define('TEXT_ADD_NEW_ENTITY','Dodaj novi entitet');
define('TEXT_HEADING_ENTITY_IFNO','Informacije o entitetu');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Konfiguracija entiteta');
define('TEXT_HEADING_NEW_FORM_TAB','Nova zavihek obrazca');
define('TEXT_HEADING_EDIT_FORM_TAB','Uredi zavihek obrazca');
define('TEXT_CREATE_SUB_ENTITY','Ustvari podentitet');


define('TEXT_LISTING_CFG_INFO','Premaknite polja med okvirje, da omogočite ali onemogočite polja na seznamu.');
define('TEXT_FIELDS_IN_LISTING','Polja na seznamu');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Izvzeta polja s seznama');
define('TEXT_WARN_DELETE_ENTITY_USERS','Entiteto <b>%s</b> ni mogoče izbrisati, ker je to rezerviran entitet.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Entiteto <b>%s</b> ni mogoče izbrisati, ker ima podentiteto. Najprej izbrišite podentiteto.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Entiteto <b>%s</b> ni mogoče izbrisati, ker vsebuje podstavke. Najprej izbrišite vse stavke.');
define('TEXT_WARN_DELETE_FROM_TAB','Kartice obrazca <b>%s</b> ni mogoče izbrisati, ker so tej kartici dodeljena nekatera polja.<br>Premaknite polja na drugo kartico obrazca in poskusite znova.');
define('TEXT_TITLES','Naslovi');
define('TEXT_MENU_TITLE','Naslov menija');



define('TEXT_MENU_TITLE_TOOLTIP', 'Ta vrednost bo uporabljena v glavnem meniju za navigacijo.');
define('TEXT_LISTING_HEADING', 'Seznam naslovov');
define('TEXT_LISTING_HEADING_TOOLTIP', 'Ta vrednost bo uporabljena v seznamu postavk.');
define('TEXT_WINDOW_HEADING', 'Naslov okna');
define('TEXT_WINDOW_HEADING_TOOLTIP', 'Ta vrednost bo uporabljena v pojavnem oknu med vstavljanjem ali urejanjem postavke.');
define('TEXT_INSERT_BUTTON_TITLE', 'Gumb za vstavljanje');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP', 'Ta vrednost bo uporabljena v gumbu za vstavljanje postavk.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM', 'Zadeva e-pošte za novo postavko');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP', 'Zadeva se bo uporabljala pri ustvarjanju nove postavke.');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT', 'Zadeva e-pošte za nov komentar');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP', 'Ta zadeva se bo uporabljala pri ustvarjanju komentarja.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM', 'Nova postavka:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT', 'Nov komentar za:');
define('TEXT_COMMENTS_TITLE', 'Komentarji');


define('TEXT_USE_COMMENTS', 'Uporabi komentarje');
define('TEXT_USE_COMMENTS_TOOLTIP', 'Omogoča uporabnikom dodajanje komentarjev k postavkam. Ko je ta možnost omogočena, je preverjanje konfiguracije komentarjev v levem meniju.');
define('TEXT_COMMENTS_ACCESS_INFO', 'Konfigurirajte, katere uporabniške skupine bodo imele dostop do komentarjev.');
define('TEXT_COMMENT_IFNO', 'Komentar');
define('TEXT_COMMENT_WAS_DELETED', 'Komentar je bil izbrisan');
define('TEXT_COMMENTS_FORM_CFG_INFO', 'Lahko konfigurirate, katera polja bodo na voljo v obrazcu komentarjev za posodobitev postavk.');
define('TEXT_AVAILABLE_FIELS', 'Dostopna polja');
define('TEXT_FIELDS_IN_COMMENTS_FORM', 'Polja v obrazcu za komentarje');
define('TEXT_HEADING_FIELD_IFNO', 'Informacije o polju');
define('TEXT_GENERAL_INFO', 'Splošne informacije');
define('TEXT_FORM_TAB', 'Kartica obrazca');
define('TEXT_TOOLTIP', 'Opis');
define('TEXT_SHORT_NAME', 'Kratko ime');
define('TEXT_IS_HEADING', 'Je zaglavje?');
define('TEXT_IS_REQUIRED', 'Je obvezno?');
define('TEXT_TYPE', 'Vrsta');

define('TEXT_REQUIRED_MESSAGE', 'Sporočilo');
define('TEXT_FORM_TAB_INFO', 'Kartica obrazca, na kateri bo shranjeno polje.');
define('TEXT_FIELD_NAME_INFO', 'Ime polja. Vnesite krajše ime, da zamenjate ime tam, kjer je ime predolgo.');
define('TEXT_FIELD_SHORT_NAME_INFO', 'Če vnesete kratko ime, se bo uporabilo na seznamu.');
define('TEXT_IS_HEADING_INFO', 'Če je polje naslov, se bo vrednost polja uporabila v naslovu strani z informacijami o entiteti in v zadevi e-pošte. Samo eno polje lahko nastavite kot naslov.');
define('TEXT_FIELD_TYPE_INFO', 'Izberite vrsto podatkov za prikaz tega polja.');
define('TEXT_IS_REQUIRED_INFO', 'Označite to možnost, če je polje obvezno. Privzeto bo uporabnik videl sporočilo "To polje je obvezno!". Prav tako lahko spodaj vnesete prilagojeno sporočilo.');
define('TEXT_REQUIRED_MESSAGE_INFO', 'Privzeto sporočilo "To polje je obvezno!" bo zamenjano s prilagojenim sporočilom.');
define('TEXT_TOOLTIP_INFO', 'Če vnesete opis besedila, se bo prikazal na obrazcu entitete, enako kot ga vidite zdaj.');
define('TEXT_FORMULA', 'Formula');
define('TEXT_FORMULA_TIP', 'Uporabite [ID polja] za nastavitev vrednosti polja v formuli. Primer: ([36]+[54])/2. Kjer sta 36 in 54 ID številčnih polj. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"><u>Oglejte si več primerov.</u></a>');
define('TEXT_ENTER_WIDTH', 'Izberite širino polja');
define('TEXT_INPTUT_SMALL', 'Majhno polje');
define('TEXT_INPUT_MEDIUM', 'Srednje polje');
define('TEXT_INPUT_LARGE', 'Veliko polje');
define('TEXT_INPUT_XLARGE', 'Zelo veliko polje');
define('TEXT_ENTER_HEIGHT', 'Vnesite višino v slikovnih pikslih. Na primer, 60. Ali pustite prazno, če želite uporabiti privzeto vrednost.');
define('TEXT_HEADING_VALUE_IFNO', 'Informacije');
define('TEXT_BACKGROUND_COLOR', 'Barva ozadja');
define('TEXT_PARENT', 'Starš');

define('TEXT_CHOICES_PARENT_INFO', 'Izberi starševsko vrednost');
define('TEXT_CHOICES_NAME_INFO', 'Vnesi ime');
define('TEXT_CHOICES_IS_DEFAULT_INFO', 'Ta vrednost bo privzeto izbrana pri ustvarjanju postavk.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO', 'Vrednost v seznamu bo prikazana z barvo ozadja.');
define('TEXT_CHOICES_SORT_ORDER_INFO', 'Vnesi vrstni red urejanja, da razporediš vrednosti na seznamu.');
define('TEXT_CHOICES_USERS_INFO', 'Izberi uporabnike, ki bodo dodeljeni tej vrednosti');
define('TEXT_ALLOW_SEARCH', 'Omogoči iskanje?');
define('TEXT_ALLOW_SEARCH_TIP', 'Ta možnost vam omogoča uporabo tega polja za iskanje postavk.');
define('TEXT_USERS_GROUPS', 'Uporabniške skupine');
define('TEXT_VIEW_ACCESS', 'Pregled');
define('TEXT_VIEW_ONLY_ACCESS', 'Samo pregled');
define('TEXT_CREATE_ONLY_ACCESS', 'Samo ustvarjanje');
define('TEXT_CREATE_ACCESS', 'Ustvarjanje');
define('TEXT_UPDATE_ACCESS', 'Posodabljanje');
define('TEXT_DELETE_ACCESS', 'Brisanje');
define('TEXT_VIEW_ASSIGNED_ACCESS', 'Pregled samo dodeljenih');
define('TEXT_ACCESS_UPDATED', 'Dostop posodobljen!');
define('TEXT_ENTITY_ACCESS_INFO', 'Na tej strani lahko konfigurirate dostop za vsako uporabniško skupino.<br>Da bi dali dostop, izberite "Pregled", nato pa lahko konfigurirate Ustvarjanje / Posodabljanje / Brisanje.<br>"Pregled samo dodeljenim" pomeni, da mora entiteta imeti polje s tipom "Uporabniki", in uporabniki bodo imeli dostop do postavk, ki so jim dodeljene.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS', 'Skrbnik ima poln dostop');
define('TEXT_FIELDS', 'Polja');
define('TEXT_ACCESS', 'Dostop');
define('TEXT_HEADING_APPLICATION', 'Nastavitve aplikacije');
define('TEXT_APPLICATION_NAME', 'Ime aplikacije');
define('TEXT_APPLICATION_SHORT_NAME', 'Kratko ime aplikacije');
define('TEXT_APPLICATION_LOGO', 'Logotip');
define('TEXT_APPLICATION_TIMEZONE', 'Časovni pas');
define('TEXT_ROWS_PER_PAGE', 'Vrstice na stran');
define('TEXT_DATE_FORMAT', 'Format datuma');
define('TEXT_DATETIME_FORMAT', 'Datum/Čas format');
define('TEXT_DATE_FORMAT_IFNO', 'Več o formatu datuma si oglejte tukaj: <a target="_blank" href="http://php.net/manual/en/function.date.php">lokalni format časa/datuma</a>');
define('TEXT_MIN_PASSWORD_LENGTH', 'Minimalna dolžina gesla uporabnika');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION', 'Konfiguracija strani za prijavo');
define('TEXT_LOGIN_PAGE_HEADING', 'Naslov strani');
define('TEXT_LOGIN_PAGE_CONTENT', 'Vsebina strani');
define('TEXT_LOGIN_PAGE_BACKGROUND', 'Pozadinska slika');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO', 'Slika se razteza čez celotno širino strani. Priporočljivo je uporabljati sliko 1920x1200.');
define('TEXT_CONFIGURATION_UPDATED', 'Konfiguracija uspešno posodobljena.');
define('TEXT_HEADING_USER_GROUP_IFNO', 'Informacije o skupini');
define('TEXT_HEADING_USERS_ACCESS_GROUPS', 'Uporabniške skupine za dostop');
define('TEXT_ADD_NEW_USER_GROUP', 'Dodaj novo skupino');
define('TEXT_SORT_GROUPS', 'Razvrsti skupine');
define('TEXT_VIEW_ONLY', 'Samo pregled');
define('TEXT_HIDE', 'Skrito');


define('TEXT_HEADING_LOGIN', 'Prijava');
define('TEXT_HEADING_LDAP_LOGIN', 'LDAP prijava');
define('TEXT_HEADING_CHANGE_PASSWORD', 'Sprememba gesla');
define('TEXT_NEW_PASSWORD', 'Novo geslo');
define('TEXT_PASSWORD_CONFIRMATION', 'Potrditev gesla');
define('TEXT_PASSWORD_UPDATED', 'Vaše geslo je uspešno posodobljeno.');
define('TEXT_USER_PASSWORD_UPDATED', 'Uporabniško geslo je uspešno posodobljeno.');
define('TEXT_USER_NOT_FOUND', 'Uporabniško ime ali geslo ne ustreza.');
define('TEXT_USER_IS_NOT_ACTIVE', 'Vaš račun ni aktiven.');
define('TEXT_PASSWORD_FORGOTTEN', 'Ste pozabili geslo?');
define('TEXT_HEADING_RESTORE_PASSWORD', 'Obnovitev gesla');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT', CFG_APP_NAME . ' - Novo geslo');
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY', 'Zahteva za novo geslo je bila poslana. Nove prijavne podrobnosti za ' . CFG_APP_NAME . ' so:');
define('TEXT_RESTORE_PASSWORD_SUCCESS', 'Novo geslo je bilo poslano na vaš e-poštni naslov.');
define('TEXT_REMEMBER_ME', 'Zapomni si me');
define('TEXT_HEADING_MY_ACCOUNT', 'Moj profil');
define('TEXT_ACCOUNT_UPDATED', 'Profil je bil posodobljen');
define('TEXT_ACCESS_FORBIDDEN', 'Dostop prepovedan');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE', 'Nimate dostopa do te strani.');
define('TEXT_NO_ACCESS', 'Dostop ni dovoljen');
define('TEXT_BUTTON_INFO', 'Informacije');
define('TEXT_RESET_SEARCH', 'Ponastavi iskanje');
define('TEXT_HEADING_DB_BACKUP', 'Varnostno kopiranje podatkovne baze');
define('TEXT_BACKUP_CREATED', 'Varnostna kopija podatkovne baze je bila ustvarjena');
define('TEXT_DOWNLOAD', 'Prenesi');
define('TEXT_RESTORE', 'Obnovi');
define('TEXT_BACKUP_DELETED', 'Varnostna kopija je bila izbrisana');
define('TEXT_FILE_NOT_FOUD', 'Datoteka ni najdena');
define('TEXT_DB_RESTORE_CONFIRMATION', 'Ste prepričani, da želite obnoviti podatke "%s"? <br><b>Opomba:</b> Vsi obstoječi podatki bodo zamenjani.');
define('TEXT_BACKUP_RESTORED', 'Varnostna kopija podatkovne baze je bila obnovljena');
define('TEXT_COMMENTS', 'Komentarji');
define('TEXT_ATTACHMENTS', 'Priloge');
define('TEXT_REPORTS', 'Poročila');
define('TEXT_STANDARD_REPORTS', 'Standardna poročila');
define('TEXT_HEADING_REPORTS', 'Poročila');
define('TEXT_IN_MENU', 'V meniju');
define('TEXT_IN_DASHBOARD', 'Na nadzorni plošči');
define('TEXT_HEADING_REPORTS_IFNO', 'Informacije o poročilih');
define('TEXT_WARN_DELETE_REPORT_SUCCESS', 'Poročilo je bilo izbrisano');
define('TEXT_REPORT_ENTITY', 'Entiteti');
define('TEXT_VIEW', 'Pogled');
define('TEXT_PLEASE_WAYIT_FILES_LOADING', 'Počakajte. Datoteke se nalagajo.');
define('TEXT_ADD_ATTACHMENTS', 'Dodaj priloge');
define('TEXT_HEADING_SERVER_INFORMATION', 'Informacije o strežniku');
define('TEXT_HEADING_FILTERS_FOR_REPORT', 'Filtri za poročilo:');
define('TEXT_HEADING_FILTERS_FOR', 'Filtri za:');


define('TEXT_HEADING_REPORTS_SORTING', 'Konfiguracija razvrščanja');
define('TEXT_FIELDS_FOR_SORTING', 'Polja za razvrščanje');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING', 'Izključena iz razvrščanja');
define('TEXT_LISTING_SORTING_CFG_INFO', 'Premikajte polja med okvirji, da vključite ali izključite polja za razvrščanje.<br>Kliknite na ikono puščice za spremembo pogojev razvrščanja.');
define('TEXT_REPORT_NOT_FOUND', 'Izvješče ni najdeno!');
define('TEXT_FIELD', 'Polje');
define('TEXT_VALUES', 'Vrednosti');
define('TEXT_HEADING_REPORTS_FILTER_IFNO', 'Informacije o filtru');
define('TEXT_SELECT_FIELD', 'Izberite polje');
define('TEXT_WARN_DELETE_FILTER_SUCCESS', 'Filter je izbrisan');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS', 'Filtri so izbrisani');
define('TEXT_FILTERS_CONDITION', 'Pogoj');
define('TEXT_FILTERS_CONDITION_TOOLTIP', 'Vklopite ali izklopite izbrane vrednosti.');
define('TEXT_CONDITION_INCLUDE', 'Vključi');
define('TEXT_CONDITION_EXCLUDE', 'Izklopi');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP', 'Primer vrednosti: <ul><li>1|2|3<br>pomeni vrednost=1 ali vrednost=2 ali vrednost=3</li><li>>5&<10<br> pomeni vrednost>5 in vrednost<10</li></ul>');
define('TEXT_DISPLAY_USERS_AS', 'Prikaži kot');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN', 'Padajoči seznam');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES', 'Potrditvena polja');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE', 'Padajoči seznam z večkratnim izborom');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP', 'Uporabite potrditvena polja za izbiro več uporabnikov');
define('TEXT_USERS_LIST', 'Seznam uporabnikov');
define('TEXT_FILTER_BY_DAYS', 'Filtriraj po dnevih');
define('TEXT_FILTER_BY_DAYS_TOOLTIP', 'Lahko uporabite "+1", kar pomeni "Danes+1". Pravilo lahko vključuje tudi "-1". Prav tako lahko nastavite več dni, na primer "+1&2&3".');
define('TEXT_FILTER_BY_DATES', 'Filtriranje po datumih');
define('TEXT_FILTER_BY_DATES_TOOLTIP', 'Nastavite obdobje od/do datumov.');
define('TEXT_FILTER_BY_USERS', 'Filtriranje po uporabnikih');
define('TEXT_FILTER_BY_VALUES', 'Filtriraj po vrednostih');
define('TEXT_DATE_FROM', 'Od');
define('TEXT_DATE_TO', 'Do');


define('TEXT_DESCENDING_ORDER', 'Padajoče razvrščanje');
define('TEXT_ASCENDING_ORDER', 'Naraščajoče razvrščanje');
define('TEXT_LISTING_FILTERS_CFG_INFO', 'Nastavite filtre, ki se bodo privzeto uporabljali za seznam postavk');
define('TEXT_SELECT_ENTITY', 'Izberi entitetu');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP', 'Postavke iz te entitete bodo uporabljene kot vrednosti za to polje');
define('TEXT_DETAILS', 'Podrobnosti');
define('TEXT_LANGUAGE', 'Jezik');
define('TEXT_SKIN', 'Tema');
define('TEXT_SKIN_TOOLTIP', 'Privzeto, če tema ni nastavljena, jo lahko uporabniki spremenijo.<br>Izbrana tema bo nameščena za vse uporabnike, in sprememba bo skrita.');
define('TEXT_COMMENT', 'Komentar');
define('TEXT_PREVIOUS_COMMENTS', 'Prejšnji komentarji');
define('TEXT_PAGE_NOT_FOUND_HEADING', 'Stran ni najdena!');
define('TEXT_PAGE_NOT_FOUND_CONTENT', 'Stran, ki jo odpirate, ne obstaja.');
define('TEXT_TOP_ENTITIES', 'Vrhunske entitete');
define('TEXT_SUB_ENTITIES', 'Podentitete');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE', 'Vrednosti tega polja niso na voljo v poročilu.');
define('TEXT_NEW_PROJECT_VERSION', 'Nova različica projekta!');
define('TEXT_NEW_PROJECT_VERSION_INFO', 'Rukovoditel %s je na voljo! Prosim, posodobite.');
define('TEXT_REMOVE_INSTALL_FOLDER', 'Odstranite mapo "install"');
define('TEXT_WITH_SELECTED', 'Z izbranimi');
define('TEXT_EXPORT', 'Izvozi');
define('TEXT_HEADING_EXPORT', 'Izvozi');
define('TEXT_BUTTON_EXPORT', 'Izvozi');
define('TEXT_SELECT_FIELD_TO_EXPORT', 'Izberite polja za izvoz.');
define('TEXT_FILENAME', 'Ime datoteke');
define('TEXT_PLEASE_SELECT_ITEMS', 'Izberite postavke');
define('TEXT_INTERNAL_FIELDS', 'Sistemski polji');
define('TEXT_RELATIONSHIP_HEADING', 'Odnos');
define('TEXT_URL_HEADING', 'URL');
define('TEXT_MORE_ACTIONS', 'Več dejanj');
define('TEXT_EXPORT_COMMENTS', 'Izvozi komentarje');
define('TEXT_HEADING_IMPORT_DATA', 'Uvozi podatke');
define('TEXT_HEADING_IMPORT_DATA_TO', 'Uvozi podatke v: %s');
define('TEXT_IMPORT_DATA_INFO', 'Lahko uvozite podatke iz preglednice v Excel formatu.');
define('TEXT_PARENT_ITEM_ID', 'ID nadrejene postavke');
define('TEXT_PARENT_ITEM_ID_INFO', 'Vnesite ID nadrejene postavke iz entitete: %s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND', 'Postavke #%s ni mogoče najti v entiteti %s. Vnesite pravilni ID postavke.');
define('TEXT_FILE_NOT_LOADED', 'Datoteka ni naložena.');
define('TEXT_IMPORT_BIND_FIELDS', 'Povežite polja s stolpci preglednice spodaj in začnite z uvozom. Stolpec brez povezanega polja ne bo uvožen.');
define('TEXT_BIND_FIELD', 'Poveži polje');
define('TEXT_HEADING_BIND_FIELD', 'Povezovanje polja');

define('TEXT_NONE', 'Nič');
define('TEXT_IMPORT_FIRST_ROW', 'Uvozi prvo vrstico?');
define('TEXT_DATEPICKER_DAYS', '"Nedelja", "Ponedeljek", "Torek", "Sreda", "Četrtek", "Petek", "Sobota"');
define('TEXT_DATEPICKER_DAYSSHORT', '"Ned", "Pon", "Tor", "Sre", "Čet", "Pet", "Sob", "Ned"');
define('TEXT_DATEPICKER_DAYSMIN', '"Ne", "Po", "To", "Sr", "Če", "Pe", "So", "Ne"');
define('TEXT_DATEPICKER_MONTHS', '"Januar", "Februar", "Marec", "April", "Maj", "Junij", "Julij", "Avgust", "September", "Oktober", "November", "December"');
define('TEXT_DATEPICKER_MONTHSSHORT', '"Jan", "Feb", "Mar", "Apr", "Maj", "Jun", "Jul", "Avg", "Sep", "Okt", "Nov", "Dec"');
define('TEXT_DATEPICKER_TODAY', 'Danes');
define('TEXT_USE_SEARCH', 'Uporabi iskanje');
define('TEXT_USE_SEARCH_INFO', 'Prikazuje trenutne rezultate med vnosom');
define('TEXT_SELECT_SOME_VALUES', 'Izberi nekaj možnosti');
define('TEXT_NO_RESULTS_MATCH', 'Ni rezultatov');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT', 'Vaše geslo je spremenjeno');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY', 'Vaše geslo je spremenil skrbnik');
define('TEXT_DATE_BACKGROUND', 'Barva ozadja');
define('TEXT_DATE_BACKGROUND_TOOLTIP', 'Datum končnega roka bo označen z izbrano barvo.');
define('TEXT_USE_EDITOR_IN_COMMENTS', 'Uporabi HTML urejevalnik');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP', 'Uporabi HTML urejevalnik za komentarje');
define('TEXT_HEADING_CECK_VERSION', 'Preveri različico');
define('TEXT_VERSION_INFO', 'Uporabljate Rukovoditel');
define('TEXT_UPDATES_INSTALLED', 'Posodobitve so uspešno nameščene');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO', 'Javni profil se prikaže, ko premaknete miško nad uporabniškim imenom. Privzeto prikaže uporabniško fotografijo.<br>Samo premaknite polja med okvire, da vključite ali izključite polja v profilu.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE', 'Polja v profilu');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE', 'Izvzeto iz profila');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS', 'Ni razpoložljivih polj za prikaz v javnem profilu.');
define('TEXT_HEADING_EXTENSION', 'Razširitve');
define('TEXT_EXTENSION_IFNO', 'Razširitve bodo razširile vašo aplikacijo z dodajanjem funkcij, kot so Gantt-ove karte, koledar, grafična poročila in še več.');
define('TEXT_PERIOD', 'Obdobje');
define('TEXT_DAILY', 'Dnevno');
define('TEXT_MONTHLY', 'Mesečno');
define('TEXT_YEARLY', 'Letno');
define('TEXT_FIRST_DAY_OF_WEEK', 'Prvi dan v tednu');
define('TEXT_FIRST_DAY_OF_WEEK_INFO', 'Prikaže se kot prvi dan v tednu v koledarju');
define('TEXT_SETTINGS', 'Nastavitve');
define('TEXT_FULL_ACCESS', 'Polni dostop');
define('TEXT_MORE_INFO', 'Več informacij');
define('TEXT_SETP', 'Korak');
define('TEXT_SAVING', 'Shranjevanje...');
define('TEXT_UNDO', 'Razveljavi');
define('TEXT_REDO', 'Ponovno');
define('TEXT_INSERT', 'Vstavi');
define('TEXT_MOVE_UP', 'Premakni gor');
define('TEXT_MOVE_DOWN', 'Premakni dol');
define('TEXT_ZOOM_OUT', 'Pomanjšaj');
define('TEXT_ZOOM_IN', 'Povečaj');
define('TEXT_PRINT', 'Natisni');
define('TEXT_MENU_DONATE', 'Doniraj');
define('TEXT_ERROR_NO_HEADING_FIELD', 'Nobeno polje ni določeno kot naslov. Prosimo, določite neko polje kot naslov na konfiguracijski strani.');
define('TEXT_ERROR_LOADING_DATA', 'Napaka pri nalaganju podatkov');
define('TEXT_CONFIGURE_DASHBOARD', 'Konfiguriraj nadzorno ploščo');
define('TEXT_CONFIGURE_DASHBOARD_INFO', 'Samo premaknite poročila med okvire, da vključite ali izključite poročilo na nadzorni plošči.');
define('TEXT_REPORTS_ON_DASHBOARD', 'Nadzorna plošča');
define('TEXT_MY_REPORTS', 'Moja poročila');


define('TEXT_CONFIGURE_THEME', 'Konfiguriraj temo');
define('TEXT_SIDEBAR', 'Stranski meni');
define('TEXT_SIDEBAR_POSITION', 'Položaj stranskega menija');
define('TEXT_SCALE', 'Merilo');
define('TEXT_DEFAULT', 'Privzeto');
define('TEXT_SIDEBAR_FIXED', 'Fiksno');
define('TEXT_SIDEBAR_POS_LEFT', 'Levo');
define('TEXT_SIDEBAR_POS_RIGHT', 'Desno');
define('TEXT_SCALE_REDUCED', 'Zmanjšaj');


//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE', 'Povezani zapisi');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP', 'Posebno polje omogoča povezovanje zapisov med entitetami.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP', 'Zapisi izbranega entiteta se lahko povežejo z zapisi iz');
define('TEXT_BUTTON_ADD', 'Dodaj');
define('TEXT_BUTTON_LINK', 'Poveži');
define('TEXT_BUTTON_DELETE_RELATION', 'Izbriši povezavo');
define('TEXT_LINK_RECORD', 'Poveži zapis');
define('TEXT_SEARCH_RECORD_BY_ID', 'Iskanje zapisov po ID-ju');
define('TEXT_ENTITY', 'Entitet');
define('TEXT_FILTERS_DISPLAY', 'Prikaži');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS', 'Prikaži povezane zapise');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS', 'Prikaži brez povezanih zapisov');
define('TEXT_FILTERS_FOR_ENTITY', 'Filtri za entitet');
define('TEXT_FILTERS_FOR_ENTITY_SHORT', 'Za entitet');
define('TEXT_REPORT', 'Poročilo');
define('TEXT_ADD_IN', 'Dodaj v');
define('TEXT_SELECT_AN_OPTION', 'Izberite možnost');
define('TEXT_SELECT_SOME_OPTIONS', 'Izberite nekaj možnosti');
define('TEXT_DISPLAY_IN_MENU', 'Prikaz v meniju');
define('TEXT_MENU_ICON_TITLE', 'Ikona v meniju');
define('TEXT_MENU_ICON_TITLE_TOOLTIP', 'Vnesite ime ikone iz <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">Font Awesome</a> ali <a href="https://icons8.com/line-awesome" target="_blank">Line Awesome</a> lib.<br>Npr.,: fa-bell ali la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED', 'Maskirano polje');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP', 'Za vnos podatkov v določenem formatu (datumi, telefonske številke, itd.)');
define('TEXT_INPUT_FIELD_MASK', 'Maska');
define('TEXT_INPUT_FIELD_MASK_TIP', 'Na primer: 99/99/9999 ali (999) 999-9999 ali a*-999-a999<br>
<ul>
  <li>a - Predstavlja črko (A-Z, a-z)</li>
  <li>9 - Predstavlja število (0-9)</li>
  <li>* - Predstavlja alfanumerični znak (A-Z, a-z, 0-9)</li>
</ul>');
define('TEXT_MENU_REVIEWS', 'Mnenja');
define('TEXT_AVAILABLE_FIELDS', 'Razpoložljiva polja');
define('TEXT_NO_NUMERIC_FIELDS', 'Ni numeričnih polj, ki jih lahko uporabite.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO', 'Ob nakupu razširitve je treba navesti ime domene <span class="label label-sm label-warning">%s</span> za pridobitev produktnega ključa.');
define('TEXT_URL_PREFIX', 'Predpona URL-ja');
define('TEXT_URL_PREFIX_TIP', 'Če URL nima predpone "http:// //", bo predpona samodejno dodana povezavi. Če želite uporabljati drugo predpono (npr. "sip:"), jo vnesite v to polje.');
define('TEXT_URL_PREVIEW_TEXT', 'Predogled povezave');
define('TEXT_URL_PREVIEW_TEXT_TIP', 'Besedilo "Predogled" uporablja standardno povezavo. Lahko navedete lastno besedilo ali "none", da prikažete vrednost polja v povezavi.');
define('TEXT_SEARCH_HELP', 'Pomoč pri iskanju');
define('TEXT_SEARCH_HELP_INFO_FIELDS', 'Lahko določite, katera polja bodo iskana');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE', 'Če polja niso navedena, se iskanje izvede na vseh razpoložljivih poljih, ki imajo omogočeno iskanje.');
define('TEXT_SEARCH_HELP_INFO_ANDOR', 'Ključne besede lahko ločite z AND in/ali OR za boljši nadzor nad rezultati iskanja.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE', 'Na primer, <u>Opravilo AND Opravilo2</u> bi ustvarilo niz rezultatov, ki vsebujejo obe besedi. Vendar pa bi za <u>Opravilo OR Opravilo2</u> vrnjeni niz rezultatov vseboval bodisi eno bodisi drugo besedo.');
define('TEXT_SEARCH_HELP_INFO_QUOTES', 'Točne ujemanje lahko dosežete, če ključne besede postavite v dvojne narekovaje.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE', 'Na primer, <u>"Moje opravilo"</u> bi ustvarilo niz rezultatov, ki se natančno ujemajo.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS', 'Oklepaji se lahko uporabljajo za nadaljnji nadzor nad nizom rezultatov.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE', 'Na primer, <u>Microsoft in (tipkovnica ali miš ali "vizualno osnovno")</u>');
define('TEXT_ERROR_INVALID_KEYWORDS', 'Neveljavne ključne besede.');
define('TEXT_SEARCH_IN_COMMENTS', 'Išči v komentarjih');
define('TEXT_GO_TO', 'Pojdi na');
define('TEXT_FIELDTYPE_IMAGE_TITLE', 'Slika');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP', 'Omogoča nalaganje posamezne slike.');
define('TEXT_PREVIEW_IMAGE_SIZE', 'Širina predogleda');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP', 'Največja širina slike pri prikazovanju (privzeto 250 px).');
define('TEXT_USE_IMAGE_PREVIEW', 'Uporabi predogled');
define('TEXT_USE_IMAGE_PREVIEW_TIP', 'Uporabite predogled slike');
define('TEXT_NOTIFY_WHEN_CHANGED', 'Obvesti ob spremembi');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP', 'Dodeljeni uporabniki bodo obveščeni o spremembi vrednosti.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM', 'Postavka je posodobljena:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM', 'E-poštni predmet za posodobljeno postavko');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP', 'Ta predmet se bo uporabljal pri posodabljanju nove postavke');
define('TEXT_ENTER_VALUE', 'Vnesite vrednost');
define('TEXT_ENTER_CORRECT_VALUE', 'Vnesite pravilno vrednost');
define('TEXT_DAYS_BEFORE_DATE', 'Dnevi pred določenim datumom');
define('TEXT_DAYS_BEFORE_DATE_TIP', 'Vnesite nekaj dni in barvo ozadja, da označite polje pred določenim datumom.');
define('TEXT_FIELD_SETTINGS', 'Nastavitve polja');
define('TEXT_FIELDS_IN_POPUP', 'Polja v pojavno okno');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS', 'Izberite polja, ki se bodo prikazala na seznamu povezanih postavk. Ker je širina seznama omejena, uporabite samo ključna polja. Druga polja morda potrebujete, da jih prikažete v pojavno okno.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS', 'Izberite polja, ki se bodo prikazala v pojavno okno, ko premaknete kazalec na privzeto postavko.');
define('TEXT_CONDITION_EMPTY_VALUE', 'Prazna vrednost');
define('TEXT_DISPLAY_USER_NAME_ORDER', 'Prikaži uporabniško ime');
define('TEXT_FIRSTNAME_LASTNAME', 'Ime - Priimek');
define('TEXT_LASTNAME_FIRSTNAME', 'Priimek - Ime');
define('TEXT_FILTER_BY_MONTH', 'Filtriraj po mesecu');
define('TEXT_FILTER_BY_YEAR', 'Filtriraj po letu');
define('TEXT_FILTER_BY_OVERDUE_DATE', 'Samo zapadli datumi');
define('TEXT_FILTER_BY_MONTH_TOOLTIP', 'Razpoložljive vrednosti: "0" - tekoči mesec, "-1" - prejšnji mesec, "+1" - naslednji mesec. Lahko določite več vrednosti: "-1&2&3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP', 'Razpoložljive vrednosti: "0" - trenutno leto, "-1" - prejšnje leto, "1" - naslednje leto. Lahko določite več vrednosti: "-1&2&3"');
define('TEXT_RESERVED_FORM_TAB', 'Rezerviran zavihek obrazca. Ime lahko spremenite, vendar ga ne morete izbrisati.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class="help-block">
    <span class="label label-sm label-info">OPOMBA:</span>
    to polje se ne prikaže v obrazcu za ustvarjanje zapisov. Dodajanje povezanih postavk je mogoče po ustvarjanju zapisa.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO', 'Dodeljeno');
define('TEXT_DISPLAY_IN_HEADER', 'V zaglavlju');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP', 'Ikona poročila bo prikazana v zgornjem navigacijskem meniju.');
define('TEXT_LISTING_HORISONTAL_SCROLL', 'Vodoravno drsenje seznama');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO', 'Privzeto se vodoravno drsenje uporablja za vsa polja seznama. Lahko določite nekaj fiksnih polj na levi strani.');
define('TEXT_NUMBER_FIXED_FIELD', 'Število fiksnih polj');
define('TEXT_NUMBER_FIXED_FIELD_INFO', 'Vnesite število fiksnih polj, ki se ne bodo uporabila pri vodoravnem drsenju.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN', 'Prikaži v glavnem stolpcu');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO', 'Privzeto se v ustrezni stolpec prikažejo povezani zapisi. S to možnostjo bodo povezani zapisi prikazani kot ločen seznam na informacijski strani zapisa.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP', 'Išči zapise po ID-ju ali imenu. Pustite prazno za prikaz vseh zapisov.');
define('TEXT_DISPLAY_NAME_AS_LINK', 'Prikaži ime kot povezavo');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO', 'Ime stolpca bo usmerjeno na stran predmeta.');
define('TEXT_UNLINK', 'Prekini povezavo');
define('TEXT_SELECT_ALL', 'Izberi vse');
define('TEXT_CALCULATE_TOTALS', 'Izračunaj vsoto v seznamu');
define('TEXT_CALCULATE_TOTALS_INFO', 'Vsota vrednosti tega polja se izračuna v seznamu postavk.');
define('TEXT_DISPLAY_COMMENTS_ID', 'Prikaži ID komentarja');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP', 'Preprosto se lahko sklicujete na komentar po številu.');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL', 'Nič od polj ni izpolnjeno');
define('TEXT_SELECT_HEADING_FIELD', 'Izberi polje, ki bo prikazano kot naslov na seznamu');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED', 'Datoteka ni naložena. Maksimalna velikost datoteke %s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE', 'Starš');
define('TEXT_APPLIED_FILTERS', 'Uporabljeni filtri');
define('TEXT_NO_FILTERS_SETUP', 'Ni filtrov');
define('TEXT_DEFAULT_FILTERS', 'Privzeti filtri');
define('TEXT_SAVE_FILTERS', 'Shrani filtre');
define('TEXT_UPDATE', 'Posodobi');
define('TEXT_DELETE_FILTERS', 'Izbriši filtre');
define('TEXT_MESSAGE_FILTER_SAVED', 'Filter shranjen');
define('TEXT_COPYRIGHT_NAME', 'Besedilo avtorskih pravic');
define('TEXT_COPYRIGHT_NAME_TOOLTIP', 'Vnesite ime svojega podjetja. Besedilo se prikaže na dnu strani. Simbol &copy; se samodejno doda.');
define('TEXT_POWERED_BY', 'Omogoča');
define('TEXT_POWERED_BY_TITLE', 'Univerzalni sistem za upravljanje projektov');
define('TEXT_MENU_GLOBAL_LISTS', 'Globalni sezname');
define('TEXT_HEADING_GLOBAL_LISTS', 'Globalni sezname');
define('TEXT_GLOBAL_LISTS_INFO', 'Globalne sezname lahko uporabite v vseh entitetah za vrste polj: "Padajoči seznam", "Izbirno polje", "Radio gumbi".');
define('TEXT_HEADING_GLOBAL_LIST_INFO', 'Globalni seznam');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG', 'Konfiguracija globalnega seznama');
define('TEXT_BUTTON_SORT', 'Razvrsti');
define('TEXT_SORT_VALUES', 'Razvrsti vrednosti');
define('TEXT_USE_GLOBAL_LIST', 'Uporabi globalni seznam');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP', 'Za to polje bodo uporabljene vrednosti izbranega seznama.');
define('TEXT_BUTTON_CANCEL', 'Prekliči');
define('TEXT_NUMBER_FORMAT', 'Oblika številk');
define('TEXT_NUMBER_FORMAT_INFO', 'Vnesite: število decimalnih mest (0-9) / decimalni ločilo / tisočinski ločilo. Veljavne vrednosti za ločilo: pika, vejica, presledek ali simbol * to pomeni, da ločilo ni uporabljeno.<br>Pustite prazno, če ne želite uporabljati oblike števila.');
define('TEXT_NUMBER_FORMAT_INFO_NOTE', 'Opomba: Ta oblika se samodejno uporabi samo pri ustvarjanju novega numeričnega polja. Za prikaz števila numerično polje uporabi posamezne nastavitve.');
define('TEXT_BUTTON_SEND_TEST_EMAIL', 'Pošlji testno e-pošto');
define('TEXT_EMAIL_USE_SMTP_INFO', 'Pred omogočanjem SMTP lahko pošljete testno e-pošto.<br>E-pošta z naslovom "%s" bo poslana na: %s');
define('TEXT_TEST_EMAIL_SUBJECT', 'To je testno e-pošto');
define('TEXT_EMAIL_SENT', 'E-pošta je uspešno poslana');
define('TEXT_DEFAULT_TEXT', 'Privzeto besedilo');
define('TEXT_DEFAULT_TEXT_INFO', 'Lahko ostane prazno ali vnesete "Prosimo, izberite" na primer.');
define('TEXT_DEFAULT_DATE', 'Privzeti datum');
define('TEXT_DEFAULT_DATE_INFO', 'Pustite prazno ali vnesite številko. Na primer: 0 - trenutni datum, 5 - trenutni datum + 5 dni.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE', 'Logično polje');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP', 'V logičnem polju se lahko shranita le dve vrednosti: "Da" in "Ne"');
define('TEXT_BOOLEAN_TRUE', 'Da');
define('TEXT_BOOLEAN_FALSE', 'Ne');
define('TEXT_BOOLEAN_TRUE_VALUE', 'Vrednost "Da"');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO', 'Pustite prazno ali vnesite vrednost');
define('TEXT_BOOLEAN_FALSE_VALUE', 'Vrednost "Ne"');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO', 'Pustite prazno ali vnesite vrednost');
define('TEXT_FIELDTYPE_TEXT_PATTERN', 'Vzorec besedila');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP', 'Posebno polje, ki omogoča prikaz besedila v določenem vzorcu.');
define('TEXT_PATTERN', 'Vzorec');
define('TEXT_ENTER_TEXT_PATTERN_INFO', 'Uporabite [ID polje] za določanje vrednosti polja v predlogi.<br>Na primer: "[36] vaše besedilo [54]", kjer sta 36 in 54 - ID polja.<br>Na voljo so tudi: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP', 'Neaktivni uporabniki se ne morejo prijaviti in ne prejemajo e-poštnih obvestil');
define('TEXT_APP_LOGO_URL', 'Povezava do logotipa');
define('TEXT_APP_LOGO_URL_TOOLTIP', 'Odpri se v novem oknu');
define('TEXT_USERS_CONFIGURATION', 'Uporabniške nastavitve');
define('TEXT_ALLOW_CHANGE_USERNAME', 'Dovoli spreminjanje uporabniškega imena');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL', 'Dovoli registracijo z istim e-poštnim naslovom');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS', 'Polje za vnos');
define('TEXT_FIELDS_TYPES_GROUP_DATES', 'Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD', 'Naloži');
define('TEXT_FIELDS_TYPES_GROUP_TEXT', 'Besedilo');
define('TEXT_FIELDS_TYPES_GROUP_LIST', 'Seznam');
define('TEXT_FIELDS_TYPES_GROUP_USERS', 'Uporabniki');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY', 'Entiteta');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS', 'Prenesi vse');
define('TEXT_FILTER_BY_WEEK', 'Filtriraj po tednu');
define('TEXT_FILTER_BY_WEEK_TOOLTIP', 'Na voljo vrednosti: "0" - trenutni teden, "-1" - prejšnji teden, "+1" - naslednji teden. Lahko določite več vrednosti: "-1&2&3"');
define('TEXT_HIDE_FIELD_NAME', 'Skrij ime polja');
define('TEXT_HIDE_FIELD_NAME_TIP', 'Če želite pri prikazu seznama uporabnikov prihraniti prostor, lahko skrijete ime polja.');
define('TEXT_LAST_COMMENT_DATE', 'Datum zadnjega komentarja');
define('TEXT_HIDE_FIELD_IF_EMPTY', 'Skrij polje, če je vrednost prazna');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP', 'Na strani informacij o postavki bo polje skrito, če je vrednost polja prazna.');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON', 'Prikaži kot ikono');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO', 'Privzeto se besedilo pojasnila prikaže pod poljem.');
define('TEXT_MENU_DATABASE_EXPORT', 'Izvozi podatkovno bazo');
define('TEXT_DATABASE_EXPORT_APPLICATION', 'Izvozi podatkovno bazo (Predloga aplikacije)');
define('TEXT_BUTTON_EXPORT_DATABASE', 'Izvozi podatkovno bazo');
define('TEXT_DATABASE_EXPORT_EXPLANATION', 'Ta funkcija ustvari predlogo vaše aplikacije.<br>Izvozite samo tiste podatke, ki so relevantni za nastavitve vaše aplikacije.<br>Z uporabo predloge lahko aplikacijo klonirate ali jo delite.');
define('TEXT_DATABASE_EXPORT_TOOLTIP', '<b>Opomba:</b> izvozite samo trenutnega uporabnika in njegovo uporabniško ime/geslo, ki ga lahko uporabite za prijavo v sistem po namestitvi predloge.<br>Za namestitev predloge uporabite gumb "Obnovi DB iz datoteke".');
define('TEXT_COPY_FIELDS', 'Kopiraj polja');
define('TEXT_COPY', 'Kopiraj');
define('TEXT_PLEASE_SELECT_FIELDS', 'Izberite polja');
define('TEXT_SELECT_FORM_TAB', 'Izberi z zavihka');
define('TEXT_FIELDS_COPY_SUCCESS', 'Polja so bila uspešno kopirana');
define('TEXT_HEADING_TEMPLATE', 'Ime predloge');
define('TEXT_HEADING_TEMPLATE_INFO', 'Privzeto se uporabi ime polja');
define('TEXT_IS_UNIQUE_FIELD_VALUE', 'Edinstvena vrednost polja');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP', 'Vnesena vrednost se bo preverila glede na edinstvenost za to entiteto');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING', 'Poteka preverjanje podatkov. Počakajte nekaj sekund.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR', 'Vrednost polja mora biti edinstvena');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL', 'Nekatera polja morajo biti edinstvena. Označena so zgoraj.');
define('TEXT_IMPORT_DATA_TOOLTIP', 'Pred začetkom uvoza morate podatke pripraviti v Excelu
<ul>
  <li>format datuma: YY-MM-DD</li>	
  <li>format datuma in časa: YY-MM-DD HH:MM</li>
  <li>format števil: 20000.00 (število decimalnih mest - katerakoli, decimalni separator - pika, separator za tisočice - nič)</li>
  <li>logično polje: true | false</li>
</ul>  
Podvojena polja, ki zahtevajo pripravo, pripravijo podatki s formulami v Excelu. Podatke morate shraniti kot vrednosti, sicer se uvozijo formule.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Entitete <b>%s</b> ni mogo izbrisati, ker je povezan z: <br>%s.<br><br>Izbrišite vsa polja, ki se nanašajo na ta entitet.');
define('TEXT_SEARCH_IN_ALL','Onemogoči filtre');
define('TEXT_SEARCH_TYPE_AND','Iskanje vseh besed');
define('TEXT_SEARCH_TYPE_MATCH','Natančno ujemanje');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Nastavitve iskanja');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
            <ul>
                <li>Onemogoči filtre<br>Ta možnost razširi območje iskanja z onemogočanjem filtrov.</li>
                <li>Iskanje vseh besed<br>Prikazali se bodo zapisi, ki vsebujejo vse besede.</li>
                <li>Natančno ujemanje<br>Prikazali se bodo zapisi, ki vsebujejo ključne besede s točnim ujemanjem.</li>
            </ul>');
define('TEXT_IS_ACTIVE_FILTER','Je aktiven filter?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Neaktivni filtri so prikazani na seznamu nameščenih filtrov, vendar se ne uporabljajo pri pridobivanju podatkov');
define('TEXT_SAVE_AS_TEMPLATE','Shrani kot predlogo');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Izbrane vrednosti lahko shranite kot predlogo. Predloge so na voljo na seznamu nameščenih filtrov.');
define('TEXT_MY_TEMPLATES','Moje predloge');
define('TEXT_ENTER_TEMPLATE_NAME','Vnesite ime predloge');
define('TEXT_SAVE_TAMPLATE_NOTE','Izbrana polja bodo shranjena kot nova predloga');
define('TEXT_TEMPLATES_FIELDS','Polja');
define('TEXT_TEMPLATE_ALREADY_EXIST','Predloga "%s" že obstaja');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Posodobite izbrana polja za to predlogo');
define('TEXT_SELECT_TEMPLATE','Izberi predlogo');
define('TEXT_ADD_NEW_TEMPLATE','Dodaj novo predlogo');
define('TEXT_BUTTON_UPDATE','Posodobi');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Izbrana polja bodo posodobljena za to predlogo');
define('TEXT_MENU_CONFIGURATION_MENU','Konfiguracija menija');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','Dodatne odseke v glavnem meniju lahko konfigurirate tukaj.');
define('TEXT_ADD_NEW_MENU_ITEM','Dodajanje elementa menija');
define('TEXT_SORT','Razvrsti');
define('TEXT_SELECT_ENTITIES','Izberi entitete');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Polje za vnos z gumbom "Razkodiraj" omogoča razkodiranje identifikacijske številke vozila (VIN) za urejene vrste vozil s storitvijo <a href="https://vpic.nhtsa.dot.gov/" target="_blank">vpic.nhtsa.dot.gov</a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Posebno');
define('TEXT_DECODE_VIN','Razkodiraj identifikacijsko številko vozila');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Samodejno izpolnite polja');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Podatki se bodo samodejno izpolnili, če sta ime polja in ime specifikacije enaki');
define('TEXT_VPIC_OTHER_DETAILS','Druge podrobnosti o vozilu');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Naslednje podrobnosti se privzeto razkodirajo: znamka, ime proizvajalca, model, leto, vrsta vozila, razred karoserije.<br>Če potrebujete več, vnesite imena s vejico.<br><b>Opomba:</b> Kliknite "Pokaži vse podrobnosti vozila" na strani Razkodiraj, da dobite pravilno ime elementa vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Podatki so shranjeni');
define('TEXT_SELECT_NONOE','Prekliči izbiro');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Ste prepričani, da želite izbrisati izbrane zapise?');
define('TEXT_QUICK_COMMENT','Hitri komentar');
define('TEXT_COMMENT_PLACEHOLDER','Vnesite komentar tukaj');
define('TEXT_REPLY','Odgovori');
define('TEXT_USERS_IMPORT_NOTE','Ko uvozite uporabnike, so obvezna naslednja polja: ime, priimek, e-pošta. Če uporabniško ime ni navedeno, se uporabi uporabniško ime iz e-pošte.<br>
<b>Opomba:</b> Ko uvažate uporabnike, obvestilo o novem računu ni poslano. Zaradi omejitev spletnih strežnikov pri pošiljanju e-pošte istočasno.<br>
Uvoženi uporabnik mora uporabiti obrazec za ponastavitev gesla za obnovitev svojega gesla.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Izberite skupino dostopa za uporabnike');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Napaka uvoza: Ne izberite polj, povezanih s stolpci tabele');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Napaka uvoza: naslednja polja so obvezna: ime, priimek, e-pošta');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Uporabite uporabniško ime kot geslo');
define('TEXT_USERS_IMPORT_ERROR','Naslednji uporabniki niso bili uvoženi, ker že obstajajo:');
define('TEXT_SIZE','Velikost');
define('TEXT_BACKUP_TYPE_AUTO','Samodejna varnostna kopija');
define('TEXT_BACKUP_FOLDER','Mapa varnostne kopije');
define('TEXT_BACKUP_DESCRIPTION_TIP','Vnesite komentar v varnostno kopijo baze podatkov ali pustite polje prazno');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Obnovi DB iz datoteke');
define('TEXT_FILE','Datoteka');
define('TEXT_MAX_FILE_SIZE','Največja velikost datoteke %s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a> kopija');
define('TEXT_MENU_MAINTENANCE_MODE','Način vzdrževanja');
define('TEXT_HEADING_MAINTENANCE_MODE','Konfiguracija načina vzdrževanja');
define('TEXT_MAINTENANCE_MODE','Način vzdrževanja');
define('TEXT_MAINTENANCE_MODE_NOTE','Če je omogočen način vzdrževanja, se lahko v sistem prijavi samo administrator.<br>Ostali prijavljeni uporabniki se bodo samodejno odjavili.<br>Na strani za prijavo je sporočilo, ki ga lahko konfigurirate spodaj.');
define('TEXT_MESSAGE_HEADING','Naslov sporočila');
define('TEXT_MESSAGE_CONTENT','Vsebina sporočila');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Vzdrževanje sistema!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Samo administratorji se lahko prijavijo v sistem');
define('TEXT_FORMULA_TIP_USAGE','V formuli lahko uporabite MySQL sintakso: pogojni operator "if([344]>10,[321],0)", matematična funkcija "ABS([23])" in sistemski stolpci "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Priponke');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Konfiguracija priponk');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Največja velikost datoteke za nalaganje');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://blog.rukovoditel.net/?page_id=148" target="_blank">' . 'Kako spremeniti to vrednost?' . '</a>');
define('TEXT_RESIZE_IMAGES','Spreminjanje velikosti slik');
define('TEXT_RESIZE_IMAGES_TIP','Če želite prihraniti prostor na spletnem strežniku, lahko zmanjšate naloženo sliko.<br>Če je omogočeno, se bo naložena slika prilagajala nižji širini ali višini.');
define('TEXT_MAX_IMAGE_WIDTH','Največja širina slike');
define('TEXT_MAX_IMAGE_HEIGHT','Največja višina slike');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Vnesite velikost v slikovnih pikslih ali pustite polje prazno.');
define('TEXT_IMAGES_TYPES','Vrsta slike');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Navedite vrste slik, ki jih želite uporabiti za prilagajanje');
define('TEXT_SKIP_IMAGE_RESIZE','Preskoči spremembo velikosti slik');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Vnesite velikost v slikovnih pikslih ali pustite prazno.<br>Če širina ali višina slike presega navedeno velikost, se prilagajanje ne bo uporabilo.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Potrdite, da niste robot!');
define('TEXT_MENU_SECURITY','Varnost');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Varnostne nastavitve');
define('TEXT_STATUS','Status');
define('TEXT_RECAPTCHA_SITE_KEY','Ključ strani');
define('TEXT_RECAPTCHA_SECRET_KEY','Skrivni ključ');
define('TEXT_RECAPTCHA_INFO','reCAPTCHA bo prikazana na strani za prijavo. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank">Več o reCAPTCHA</a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Če želite omogočiti to funkcijo, odprite datoteko "config/security.php", spremenite CFG_RECAPTCHA_ENABLE v "true", vpišite ključ v CFG_RECAPTCHA_KEY in skrivni ključ v CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Omejitev po državah');
define('TEXT_ALLOWED_COUNTRIES','Dovoljene države');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Na strani za prijavo se bodo uporabniki preverjali s seznamom dovoljenih držav. Država uporabnika se določi glede na IP. Če država ni na seznamu dovoljenih ali ni določena, bo stran za prijavo nedostopna.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Če želite omogočiti to funkcijo, odprite datoteko "config/security.php", spremenite CFG_RESTRICTED_COUNTRIES_ENABLE v "true" in vnesite seznam dovoljenih držav, ločenih z vejico v CFG_ALLOWED_COUNTRIES_LIST, na primer "SI,HR,US"');
define('TEXT_RESTRICTED_BY_IP','Omejitev glede na IP naslov');
define('TEXT_RESTRICTED_BY_IP_INFO','Na strani za prijavo se bodo uporabniki preverjali s seznamom dovoljenih IP naslovov. Če IP ni na seznamu dovoljenih ali ni določen, bo stran za prijavo nedostopna.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Če želite omogočiti to funkcijo, odprite datoteko "config/security.php", spremenite CFG_RESTRICTED_BY_IP_ENABLE v "true" in vnesite seznam dovoljenih IP naslovov, ločenih z vejico v CFG_ALLOWED_IP_LIST, na primer "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Dovoljeni IP naslov');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Prikaži kot števec na nadzorni plošči');
define('TEXT_STATISTICS','Statistika');
define('TEXT_COUNTERS','Števci');
define('TEXT_NOTIFICATIONS_SCHEDULE','Obvestila po urniku');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Pred omogočanjem te funkcije morate konfigurirati CRON_HTTP_SERVER_HOST v config/server.php in zagnati datoteko vsako uro (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Uporabniki lahko nastavijo obvestila po urniku za standardna poročila');
define('TEXT_DAY','Dan');
define('TEXT_TIME','Čas');
define('TEXT_NOTIFICATION','Obvestilo');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','Pozdravljeni.<p>To obvestilo prejemate, ker si ogledujete poročilo "%s".</p>');
define('TEXT_TECHNICAL_SUPPORT','Tehnična podpora');
define('TEXT_TECHNICAL_SUPPORT_INFO','Sistemski opomniki, kot so ponastavitev gesla in drugi, bodo poslani iz e-pošte tehnične podpore');
define('TEXT_DISABLE_NOTIFICATIONS','Onemogoči obvestila');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Ne boste prejemali e-poštnih obvestil o zapisih, kjer ste dodeljeni');
define('TEXT_HEADER_TOP_MENU','Zgornje vrstice menija');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Samo premaknite poročila med okvire, da vključite ali izključite poročila v glavo');
define('TEXT_URL','URL');
define('TEXT_DEFAULT_VALUE','Privzeta vrednost');
define('TEXT_DEFAULT_VALUE_INFO','Vnesite privzeto vrednost ali pustite prazno');
define('TEXT_DO_NOT_NOTIFY','Ne obveščaj');
define('TEXT_DO_NOT_NOTIFY_INFO','Dodeljeni uporabniki ne bodo prejeli obvestil');
define('TEXT_IS_ACTIVE','Ali je aktiven?');
define('TEXT_SEND_ON_SCHEDULE','Pošlji preko Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Pošiljaj e-pošto po urniku');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Pred omogočanjem te funkcije morate konfigurirati načrtovani naloga vsako minuto (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"><u>Cron</u></a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Največje število e-poštnih sporočil');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Največje število e-poštnih sporočil, poslanih ob zagonu Cron-a');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Pred omogočanjem te funkcije preverite <a href="https://blog.rukovoditel.net/?page_id=184" target="_blank"><u>omejitve pošiljanja pošte</u></a> na svojem strežniku.');
define('TEXT_MAILER_ERROR','Napaka pri pošiljanju sporočila %s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Skrij gumb za vstavljanje v poročilih');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Dodeljeni uporabniki ne bodo prejeli obvestil');
define('TEXT_FROM_TO','od %s do %s');


//new defines for version 1.9
define('TEXT_MOVE_LEFT','Premakni levo');
define('TEXT_MOVE_RIGHT', 'Premakni desno');
define('TEXT_LIMITED_ACCESS', 'Omejen dostop');
define('TEXT_SEARCH_USERS', 'Iskanje uporabnikov');
define('TEXT_USER_IS_NOT_FOUD', 'Uporabnik ni najden');
define('TEXT_USERS', 'Uporabniki');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE', 'Zemljevid');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP', 'Polje za vnos omogoča vnos koordinat zemljevidov in prikaz karte glede na določene koordinate. Z internim urejevalnikom zemljevidov lahko dodelite območje na zemljevidu, narišete črto ali vstavite oznako.');
define('TEXT_DEFAULT_POSITION', 'Privzeta pozicija');
define('TEXT_DEFAULT_POSITION_TIP', 'Vnesite koordinate na zemljevid. Na primer: 46.37316,16.37813');
define('TEXT_DEFAULT_ZOOM', 'Privzeti zoom');
define('TEXT_DEFAULT_ZOOM_TIP', 'Merilo karte. Na primer: 8');
define('TEXT_OPEN_MAP_EDITOR', 'Odpri urejevalnik zemljevidov');
define('TEXT_USERS_NOTIFICATIONS', 'Moja obvestila');
define('TEXT_DELETE_SELECTED', 'Izbriši izbrano');


define('TEXT_DISABLE_EMAIL_NOTIFICATIONS', 'Onemogoči obvestila prek e-pošte');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS', 'Onemogoči notifikacije v sistemu');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO', 'Zgornji meni "Moja obvestila" bo onemogočen.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD', 'Onemogoči poudarjanje neprebranih');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO', 'Onemogoči poudarjanje neprebranih zapisov.');
define('TEXT_FIELDTYPE_BARCODE_TITLE', 'Črtne kode');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP', 'Polje za vnos, kjer se vrednost shrani kot številka, izvozni predlog pa prikaže kot slika črtne kode.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP', 'Višina črtne kode. Privzete vrednosti so 30 pikslov.');
define('TEXT_FIELDTYPE_BARCODE_TYPE', 'Vrsta črtne kode');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP', 'Privzeto C128');
define('TEXT_DISPLAY_FIELD_VALUE', 'Vrednost polja za prikaz');

define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP', 'Ob izvozu prikazuje samo črtne kode po privzetih nastavitvah');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING', 'Način generiranja vrednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP', 'Uporabi [ID polja] za nastavitev vrednosti polja v predlogi.<br>Npr.: "[36] vaše besedilo [54]", kjer sta 36 in 54 ID polj vnosa.<br>[auto:10] vrednost se bo avtomatsko generirala. 10 - dolžina vrednosti');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON', 'Vnesite način generiranja ali pustite polje prazno. Vrednost se bo avtomatsko generirala po kliku na gumb "Shrani".');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS', 'Definicije mask polj');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP', 'Sedaj lahko navedete lastne definicije mask. Vsako definicijo vnesite v novo vrstico, na primer:<br>~=[+-]<br>h=[A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON', '
[abc] - Kateri koli znak med oklepaji<br>
[^abc] - Kateri koli znak, ki ni med oklepaji<br>
[0-9] - Katera koli števka med oklepaji<br>
(x|y) - Katera koli od navedenih alternativ
');

define('TEXT_FIELDTYPE_QRCODE_TITLE', 'QR koda');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP', 'Polje za generiranje QR kode');
define('TEXT_QRCODE_PATTERN', 'Vzorec kodiranja');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE', 'Skrij polje na strani z informacijami');
define('TEXT_CODE_ERROR_CORRECTION', 'Popravek napak v kodi (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L', 'L - Nizka');
define('TEXT_CODE_ERROR_CORRECTION_M', 'M - Srednja');
define('TEXT_CODE_ERROR_CORRECTION_Q', 'Q - Višja');
define('TEXT_CODE_ERROR_CORRECTION_H', 'H - Visoka');
define('TEXT_PIXEL_SIZE', 'Velikost v pikslih');
define('TEXT_MENU_USERS_REGISTRATION', 'Registracija uporabnikov');
define('TEXT_PUBLIC_REGISTRATION', 'Javna registracija');
define('TEXT_USE_PUBLIC_REGISTRATION', 'Omogoči javno registracijo');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP', 'Izberite skupino uporabnikov, ki bo dodeljena novemu registriranemu uporabniku.');
define('TEXT_REGISTRATION_BUTTON_TITLE', 'Naslov gumba za registracijo');
define('TEXT_BUTTON_REGISTRATCION', 'Registracija');
define('TEXT_REGISTRATION_NEW_USER', 'Registracija novega uporabnika');
define('TEXT_BUTTON_BACK', 'Nazaj');
define('TEXT_NOTE', 'Opomba');
define('TEXT_ADMINISTRATOR_NOTE', 'Opomba administratorja');
define('TEXT_DISABLE_CHANGE_PWD', 'Onemogoči spreminjanje gesla');
define('TEXT_SELECT_USERS_GROUPS', 'Izberite skupine uporabnikov');
define('TEXT_SEND', 'Pošlji');
define('TEXT_COLUMN', 'Stolpec');
define('TEXT_COLUMN_IMPORT_INFO', 'Navedite stolpec za uvoz');
define('TEXT_SORT_LIKE_FILE', 'Razvrsti kot v datoteki');
define('TEXT_DISABLE_ATTACHMENTS', 'Onemogoči priloge');
define('TEXT_SHOW', 'Pokaži');
define('TEXT_APP_LANGUAGE_TIP', 'Uporabniki lahko spreminjajo jezik na strani Moj račun.');
define('TEXT_DISABLE_USERS_DEPENDENCY', 'Onemogoči odvisnost uporabnikov');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO', 'Privzeto je seznam uporabnikov odvisen od dodeljenih uporabnikov v nadrejenem zapisu.');
define('TEXT_CALCULATE_AVERAGE_VALUE', 'Izračunaj povprečno vrednost');
define('TEXT_REDIRRECTS', 'Preusmeritve');
define('TEXT_REDIRECT_AFTER_ADDING', 'Preusmeri po dodajanju zapisa');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING', 'Preusmeri po kliku na naslov zapisa');
define('TEXT_REDIRECT_TO_SUBENTITY', 'Pojdi na seznam zapisov podentitete (če obstajajo)');
define('TEXT_REDIRECT_TO_LISTING', 'Ostanite na trenutni strani');
define('TEXT_REDIRECT_TO_INFO', 'Preusmeri na stran z informacijami o zapisih');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY', 'Prikaže samo dodeljene zapise');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO', 'Dodaja filter za trenutnega uporabnika');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET', 'Če ni nastavljeno, prikaže vse zapise.');
define('TEXT_CONFIGURE_FILTERS', 'Konfiguriraj filtre');


//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Pošlji');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Polje za vnos e-pošte');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Polje za vnos e-poštnih naslovov');
define('TEXT_ERROR_REQUIRED_EMAIL','Vnesite veljaven e-poštni naslov.');
define('TEXT_DISPLAY_AS_LINK','Pokaži kot povezavo');
define('TEXT_FIELDTYPE_SECTION','Sekcija');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Posebna vrsta polja, namenjena združevanju elementov obrazca. Ime polja je naslov sekcije.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Pravila za prikaz polj');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Pravila za prikaz polj v obrazcu');
define('TEXT_BUTTON_ADD_NEW_RULE','Dodaj novo pravilo');
define('TEXT_RULE_FOR_FIELD','Pravilo za polje');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Za polja vrste spustnega seznama imate možnost prilagajanja prikaza polj glede na izbrane vrednosti seznama. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank">Več informacij.</a>');
define('TEXT_DISPLAY_FIELDS','Pokaži polja');
define('TEXT_HIDE_FIELDS','Skrij polja');
define('TEXT_SELECT_FIELD_VALUES','Izberi vrednosti polja');
define('TEXT_EDIT_FIELDS','Uredi polja');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Naključna vrednost');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generira naključno vrednost iz določenih znakov');
define('TEXT_VALUE_LENGTH','Dolžina vrednosti');
define('TEXT_CHARACTERS','Znaki');
define('TEXT_CHARACTERS_TIP','Privzeto uporablja samo številke. Vnesite svoje znake, ki bodo generirali vrednost.');
define('TEXT_SPLIT_VALUE','Razdeli vrednost');
define('TEXT_SPLIT_VALUE_INFO','Vrednost lahko razdelite na več delov. Vnesite število delov.');
define('TEXT_SPLIT_VALUE_CHAR','Ločilo');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Privzeto "-"');
define('TEXT_START_ROW','Začetna vrstica');
define('TEXT_START_ROW_TIP','V vrednost lahko dodate začetek in konec');
define('TEXT_END_ROW','Zadnja vrstica');
define('TEXT_INTERNAL_FIELD_NOTE','Rezervirano polje v sistemu.');
define('TEXT_RECORD_NOT_FOUND','Zapis ni najden');
define('TEXT_FILE_NOT_FOUND','Datoteka ni najdena');
define('TEXT_DISPLAY_AS_COUNTER','Pokaži kot števec');
define('TEXT_DISPLAY_ICON','Pokaži ikone');
define('TEXT_COLOR','Barva');
define('TEXT_EXTRA_FIELDS','Dodatno polje');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Izračunana bo vsota za izbrana polja');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Padajoči seznam z več nivoji');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Vsaka raven seznama vrednosti je prikazana kot ločen seznam');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Nastavitve ravni');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Vnesite novo ime gnezdene ravni v novo vrstico. Prva vrstica je prva raven, in tako naprej.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Na primer:<br>&nbsp;&nbsp;Država<br>&nbsp;&nbsp;Območje<br>Ali pa:<br>&nbsp;&nbsp;Država, Izberite državo<br>&nbsp;&nbsp;Regija Izberite regijo');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Lasten stolpec za vsako vrednost');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Privzeto bodo izbrane vrednosti prikazane v enem stolpcu');
define('TEXT_COLUMNS_IMPORT','Uvozi stolpce');
define('TEXT_COLUMNS_IMPORT_INFO','Za uvoz preprostega seznama navedite 1 - uvozil se bo prvi stolpec. Za uvoz odvisnih vrednosti, kot je (država / območje), navedite 2. V tem primeru se bosta prebrala prva dva stolpca v datoteki. Vrednosti v vrsticah ne smejo biti prazne.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class="page-title">Dobrodošli!</h3><p>To je vaša glavna stran vašega sistema. Trenutno je prazna, vendar lahko prikažete različna poročila in števce.</p><p>Če želite prikazati svoje prvo poročilo, v levem navigacijskem meniju izberite "Poročila", ustvarite poročilo in nastavite možnost "Na nadzorni plošči".</p>');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class="page-title">Dobrodošli v Rukovoditelju - vašem novem pomočniku pri poslovnem upravljanju!</h3>
<p>To je glavna stran vašega sistema. Trenutno je prazna, vendar lahko prikažete različna poročila in števce.</p>
<p>Če želite prikazati svoje prvo poročilo, v levem navigacijskem meniju izberite "Poročila", ustvarite poročilo in nastavite možnost "Na nadzorni plošči".</p>
<p>Poleg tega vam priporočamo, da obiščete stran "Dokumentacija" na našem <a href="http://blog.rukovoditel.net/documentations/" target="_blank">blogu</a>. Tam boste našli različne nasvete o nastavitvi sistema.</p>
<p>Še vedno imate vprašanja? Vedno nas lahko kontaktirate!</p>
<p><a href="https://www.rukovoditel.net" target="_blank">www.rukovoditel.net</a></p>');
define('TEXT_FILES_UPLOAD_LIMIT','Omejitev prenosa datotek');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Največje število datotek, ki jih je mogoče prenesti. Pustite prazno, da odstranite morebitno omejitev.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Omejitev velikosti datoteke');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Največja dovoljena velikost prenosa v MB.');
define('TEXT_FILE_TOO_LARGE','Datoteka je prevelika');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Omejitev prenosa za datoteke je presežena. Največje število datotek: ');
define('TEXT_COMPLETED','Dokončano');
define('TEXT_CANCELLED','Preklicano');
define('TEXT_FROM_SESSION_ERROR','Napaka pri pošiljanju obrazca. Poskusite znova.');
define('TEXT_ERROR_MESSAGE','Sporočilo o napaki');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Če polje ni edinstveno, se prikaže sporočilo o napaki.');
define('TEXT_ICON','Ikona');
define('TEXT_HIDEN_FIELDS','Skrita polja');
define('TEXT_HIDEN_FIELDS_IN_FORM','Skrita polja niso prikazana v obrazcu');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Konfiguracija strani elementa');
define('TEXT_COLUMNS_SIZE','Velikost stolpcev');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Stran z elementi je razdeljena na dva stolpca in lahko prilagodite njihovo velikost');
define('TEXT_ITEM_DETAILS_POSITION','Podrobnosti o elementu');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Polja elementov so privzeto ločena v dva stolpca. Lahko jih združite v eno.');
define('TEXT_ONE_COLUMN','En stolpec');
define('TEXT_TWO_COLUMNS','Dva stolpca');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Privzeto so prikazana vsa polja.');
define('TEXT_LEFT_COLUMN','Levi stolpec');
define('TEXT_RIGHT_COLUMN','Desni stolpec');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Da prikažete zapise iz gnezdene entitete, samo določite položaj na strani. Prav tako lahko za vsako entiteto nastavite lastne filtre seznama.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Stran vnosa za nadrejeni entiteti');
define('TEXT_HIDE_IN_TOP_MENU','Skrij v zgornjem meniju');
define('TEXT_TOP_LEVEL','Najvišja raven');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Povprečna vrednost je prikazana v seznamu zapisov');
define('TEXT_REPORTS_CREATE_ACCESS','Standardna poročila');
define('TEXT_UPDATE_SELECTED_ACCESS','Posodobitev izbranega');
define('TEXT_DELETE_SELECTED_ACCESS','Izbriši izbrano');
define('TEXT_EXPORT_ACCESS','Izvoz');
define('TEXT_EXPORT_SELECTED_ACCESS','Izvozi izbrano');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Pogled vseh. Dejanja z dodeljenimi');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br>"Pogled vseh. Dejanja z dodeljenimi" vam omogoča, da izvedete dejanje samo z dodeljenimi zapisi.<br>"Posodobi izbrano" bo na voljo po namestitvi razširitve. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank">Več informacij</a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Ni prazna vrednost');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Avtomatski status');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Po ustvarjanju polja ustvarite potrebne statuse s klikom na ime polja na seznamu polj. Status se bo samodejno nastavil ob ustvarjanju ali urejanju vnosa, odvisno od konfiguriranih filtrov. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank">Več informacij</a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Za vsako možnost nastavite filtre s klikom na ime možnosti. Vrednost se bo nastavila, če se stanje vnosa ujema s konfiguriranimi filtri. Preverjanje statusa poteka v določenem vrstnem redu, in če je pogoj izpolnjen, preverjanje se prekine.');
define('TEXT_FILTERS','Filtri');
define('TEXT_AUTOUPDATE','Samodejna posodobitev');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Podatki se bodo osveževali vsako minuto. Ta možnost poveča obremenitev na strežniku. Uporabljajte jo le, kjer je to potrebno.');
define('TEXT_PREFIX','Predpona');
define('TEXT_SUFFIX','Pripona');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Širina slike v seznamu');
define('TEXT_MARK_AS_READ','Označi kot prebrano');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Pokaži %s. Pojdi na poročilo <i class="fa fa-angle-right"></i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Onemogoči preverjanje posodobitev');
define('TEXT_EXAMPLE','Primer');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Pokaži datum dodajanja datoteke');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nove funkcije za vaše podjetje');
define('TEXT_ONE_OFF_CHARGE','Enkratno plačilo');
define('TEXT_UPDATES_FOR_FREE','Vse bodoče posodobitve so brezplačne');
define('TEXT_FREE_SUPPORT','Brezplačna podpora');
define('TEXT_BUY_EXTENSION','Kupi razširitev');
define('TEXT_EXTENSION_FEATURES','Značilnosti razširitve');
define('TEXT_EXTENSION_FEATURES_INFO','Razširitev vključuje nabor poročil in orodij za boljše načrtovanje in upravljanje.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4>Glavne značilnosti</h4>,Javni obrazci, Avtomatizacija poslovnih procesov, API, Formule in funkcije, Koledar, Predloge,<h4>Orodja</h4>,Ponavljajoče se naloge, Valute, Večkratna posodobitev, Klepet, Strani z informacijami, Sledenje času in Časovna poročila,<h4>Poročila</h4>,Funnel Chart,Change History Report,Pivot Table Reports,Common Reports,Timeline Report,Gantt Chart,Charts and Graphs,Kanban Board,Image Map,Mind Map,Map,<h4>Moduli</h4>,Payment Modules,SMS Modules,File Storage Modules,Smart Input');
define('TEXT_HIDE_ADMIN','Skrij administratorje');
define('TEXT_ACTION_IMPORT_DATA','Uvoz podatkov');
define('TEXT_ACTION_UPDATE_DATA','Posodobi podatke');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Posodobi in uvozi nove vrstice');
define('TEXT_UPDATE_BY_FIELD','Posodobi po polju');
define('TEXT_USE_COLUMN','Uporabi stolpec');
define('TEXT_UPDATE_SETTINGS','Posodobi nastavitve');
define('TEXT_COUNT_ITEMS_ADDED','Dodani zapisi');
define('TEXT_COUNT_ITEMS_UPDATED','Posodobljeni zapisi');
define('TEXT_SEND_NOTIFICATION','Pošlji obvestilo');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Izbrani uporabniki prejmejo obvestilo po e-pošti ob ustvarjanju novega uporabniškega računa.');
define('TEXT_SERVER_LOAD','Obremenitev strežnika');
define('TEXT_REPORTS_IN_HEADER_MENU','Poročila v meniju zaglavja');
define('TEXT_SERVER_LOAD_INFO','Tu lahko konfigurirate funkcije predpomnjenja aplikacije za zmanjšanje obremenitve na strežniku.');
define('TEXT_USE_CACHE','Uporabi predpomnjenje');
define('TEXT_CACHE_LIVETIME','Življenjska doba predpomnjenja');
define('TEXT_CACHE_LIVETIME_INFO','V sekundah');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Privzeto se poročila v zgornjem meniju osvežijo vsakič, ko se stran osveži, kar ustvarja obremenitev strežnika pri delu z velikim številom poročil in uporabnikov.');
define('TEXT_CACHE_FOLDER','Mapa predpomnjenja');


//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE', 'Tabela dostopa s pivotom');
define('TEXT_COPY_ACCESS', 'Kopiraj dostop');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS', 'Izberite entitete za kopiranje dostopa.');
define('TEXT_COPY_ACCESS_INFO', 'Obstoječe pravice dostopa bodo prepisane.');
define('TEXT_USERS_ALERTS', 'Opozorila uporabnikov');
define('TEXT_USERS_ALERTS_INFO', 'Na tej strani imate možnost ustvarjanja opozoril za izbrane uporabnike ali skupine uporabnikov. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank">Več informacij.</a>');
define('TEXT_LOCATION', 'Lokacija');
define('TEXT_LOCATION_ON_DASHBOARD', 'Na nadzorni plošči');
define('TEXT_LOCATION_ON_ALL_PAGES', 'Na vseh straneh');
define('TEXT_TITLE', 'Naslov');
define('TEXT_ALERT_SUCCESS', 'Uspešno');
define('TEXT_ALERT_INFO', 'Informacija');
define('TEXT_ALERT_WARNING', 'Opozorilo');
define('TEXT_ALERT_DANGER', 'Nevarnost');
define('TEXT_DISPLAY_DATE', 'Prikaži datum');
define('TEXT_DB_RESTORE_PROCESS', 'Obnova podatkovne zbirke');
define('TEXT_DB_RESTORE_PROCESS_INFO', 'Ta postopek lahko traja nekaj minut, ne zapirajte brskalnika.<br><br>Če pride do napake, obnovite zbirko podatkov prek phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE', 'Če skupina in uporabniki niso navedeni, bo sporočilo prikazano vsem.');
define('TEXT_FLOWCHART', 'Diagram poteka');
define('TEXT_ENTITIES_FLOWCHART_INFO', 'Diagram poteka prikazuje entitete in odnose. Da bi prihranili prostor, povezave z rezerviranim entitetom "Uporabniki" (vrsta polja "Uporabnik" in "Združeni uporabniki") niso označene s puščico.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE', 'Če je navedeno več skupin, bodo uporabniki lahko sami izbrali skupino med registracijo.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT', 'Izračunaj širino glave glede na vsebino');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO', 'Privzeto ima glava celice širino 100%');


//new defines for version 2.2
define('TEXT_VALUE', 'Vrednost');
define('TEXT_CHOICES_VALUE_INFO', 'Vrednost se lahko uporablja pri izračunih formul. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank">Več informacij.</a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC', 'Numerično polje');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE', 'JS Formula');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP', 'Vrednost tega polja se izračuna s spodnjo formulo. Vrednost se izračuna neposredno v obrazcu za dodajanje zapisa. Uporabljate lahko JavaScript sintakso v formuli.');
define('TEXT_JS_FORMULA_TIP', 'Uporabite [Field ID] za nastavljanje vrednosti polja v formuli. Primer: ([36]+[54])/2. Kjer sta 36 in 54 ID numeričnih polj. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_JS_FORMULA_ERROR', 'Napaka pri izračunu formule');
define('TEXT_DISPLAY_CHOICES_VALUES', 'Prikaži vrednosti možnosti');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP', 'Postavljene vrednosti za možnosti se bodo prikazale, na primer, na seznamu (+10)');
define('TEXT_NAV_ACCESS_RULES', 'Pravila dostopa');
define('TEXT_ACCESS_ALLOCATION_RULES', 'Pravila dodelitve dostopa');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO', 'Na tej strani imate možnost nastavitve uporabniškega dostopa glede na vrednosti izbranega polja. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_ADD_FIELD', 'Dodaj polje');
define('TEXT_ACCESS_RULES_FOR_FIELD', 'Pravila dodelitve dostopa za polje "%s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO', 'Konfigurirajte pravila dostopa za izbrane vrednosti polja.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS', 'Če niso izbrane nobene vrednosti, bodo uporabniki imeli dostop le za ogled.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS', 'Izberite polja, ki bodo na voljo samo za ogled');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED', 'Če vrednost ni izbrana, bodo uporabljene privzete nastavitve.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE', 'Seznam opravil');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP', 'Posebna vrsta polja, ki vam omogoča ustvarjanje seznama nalog (podnalog) znotraj ene naloge. Vsaka podnaloga se vnese iz nove vrstice besedilnega polja. Simbol * na začetku vrstice pomeni, da je podnaloga končana. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"><u>Več informacij.</u></a>.');
define('TEXT_AUTO_ADD_COMMENT', 'Samodejno dodaj komentar');
define('TEXT_OPEN_COMMENT_FORM', 'Odpri obrazec za komentar');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO', 'Uporabljajte komentarje, ko so označeni na seznamu');
define('TEXT_FOR_SUCCESSFUL_CHECK', 'Besedilo za uspešno označevanje');
define('TEXT_FOR_UNCHECK', 'Besedilo za odstranjevanje oznake');
define('TEXT_SELECT_REPORTS', 'Izberi poročila');
define('TEXT_SORT_ITEMS_IN_LIST', 'Za razvrščanje elementov na seznamu jih preprosto povlecite in spustite.');
define('TEXT_REPORTS_GROUPS', 'Skupine poročil');
define('TEXT_REPORTS_GROUPS_INFO', 'Grupiranje poročil določenega entiteta ali podatkov in prikaz na posebni strani. <a href="https://www.rukovoditel.net/reports.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_SECTIONS', 'Sekcije');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO', 'Vsaka sekcija sestoji iz dveh stolpcev za poročila.');
define('TEXT_ADD_SECTION', 'Dodaj sekcijo');
define('TEXT_REPORT_ALREADY_ASSIGNED', 'To poročilo že uporabljate.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY', 'Povezani entiteti po entitetnem polju');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO', 'Za prikaz zapisov povezanih entitet, preprosto določite položaj na strani. Prav tako lahko nastavite lastne filtre seznama za vsako entiteto.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE', 'Vrednost iz nadrejenega entiteta');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP', 'Ta vrsta polja je namenjena prikazu vrednosti nadrejenega entiteta. Upoštevajte, da se te vrste polj ne morejo uporabljati v formulah. Za uporabo vrednosti nadrejenega entiteta v formuli uporabite funkcijo SELECT.');
define('TEXT_LDAP_FIRSTNAME', 'Atribut "Ime"');
define('TEXT_LDAP_FIRSTNAME_NOTE', 'Na primer: givenname');
define('TEXT_LDAP_LASTNAME', 'Atribut "Priimek"');
define('TEXT_LDAP_LASTNAME_NOTE', 'Na primer: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY', 'Uporabljajte samo LDAP prijavo');
define('TEXT_LDAP_GROUP_FILTER', 'LDAP filter');
define('TEXT_LDAP_GROUP_FILTER_INFO', 'Ko se uporablja LDAP, bo nov uporabnik samodejno dodeljen tej skupini, če njegov račun ustreza temu filtru.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM', 'Dodaj komentar pri ustvarjanju povezane postavke');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM', 'Dodaj komentar ob izbrisu povezane postavke');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION', 'Dodaj komentar brez obvestila');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION', 'Dodaj komentar s obvestilom');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE', 'MySQL poizvedba');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP', 'Posebna vrsta polja za ustvarjanje prilagojene MySQL poizvedbe za izbrani entitet. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"><u>Več informacij.</u></a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY', 'Izberi iz entiteta');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP', 'Izberite entitet, na katerega bo zgrajena MySQL poizvedba');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY', 'Izberi polje');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP', 'Navedite polje, ki bo izbrano v poizvedbi.<br>Npr.,: [12]. Lahko uporabljate MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY', 'Pogoji');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP', 'Z ID-jem polja določite pogoje za izbiranje v poizvedbi. Na primer: [50]=[12]. Lahko uporabljate MySQL funkcije.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY', 'Dinamično izvajanje');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO', 'Privzeto se poizvedba izvede ob dodajanju/urejanju zapisa. Z nastavitvijo te možnosti se bo poizvedba izvedla neposredno pri pregledu zapisa.');
define('TEXT_HIDE_ADD_BUTTON_RULES', 'Skrij gumb "Dodaj"');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO', 'Nastavite filtre za entitet "%s", kjer bo gumb "Dodaj" "%s" skrit.');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE', 'Slikovna karta');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP', 'To je posebna vrsta polja za prikaz prilagojenih zemljevidov, tlorisov, ustvarjanje prilagojenih oznak na zemljevidu in več. Po ustvarjanju polja kliknite na ime in dodajte izbiro zemljevida ter naložite svojo sliko za vsako izbiro. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"><u>Več informacij.</u></a>.');
define('TEXT_MAP_SETTINGS', 'Nastavitve zemljevida');
define('TEXT_IMAGE', 'Slika');
define('TEXT_IMAGE_MAP_FILENAME_INFO', 'Naložite sliko, ki jo boste uporabili za ustvarjanje zemljevida.<br><b>Opomba:</b> Sprememba slike zemljevida lahko povzroči, da se položaji elementov na zemljevidu morda ne prilegajo novi sliki zemljevida.');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION', 'Minimalna velikost slike zemljevida je 512x512 pik.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO', 'Oznake na zemljevidu bodo uporabile ozadje z vrednostmi seznama. Prav tako lahko naložite svojo ikono za vsako vrednost seznama.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP', 'Za najvišjo raven možnosti naložite sliko, ki jo boste uporabili na zemljevidu.');
define('TEXT_ICONS', 'Ikone');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP', 'Naložite ikone velikosti 24x24. <a href="https://www.iconfinder.com" target="_blank">Poiščite ikone</a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT', 'Povezava do strani "Uporabniška pogodba"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO', 'Dodajte besedilo s povezavo do strani "Uporabniška pogodba" na svoji spletni strani. Obrazec prikaže dodatno obvezno možnost, ki jo mora uporabnik nastaviti pred pošiljanjem obrazca.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE', 'Dijagram karte');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP', 'Posebna vrsta polja za ustvarjanje dijagrama karte. Dijagram karte je diagram, ki se uporablja za vizualno organiziranje informacij. Dijagram karte je hierarhičen in prikazuje odnose med deli celote. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_MIND_MAP_START_TIP', 'Pritisnite "Tab" za vstavljanje podrejenih elementov, "Enter" za vstavljanje povezanega elementa.');
define('TEXT_SAVE', 'Shrani');
define('TEXT_RESET', 'Ponastavi');
define('TEXT_RESET_MAP_CONFIRM', 'Ponastavi trenutno karto in začnite novo?');
define('TEXT_LAYOUT', 'Postavitev');
define('TEXT_SHAPE', 'Oblika');
define('TEXT_NUMBER', 'Številka');
define('TEXT_SUM', 'Vsota');
define('TEXT_AVERAGE', 'Povprečje');
define('TEXT_MINIMUM', 'Najmanjše');
define('TEXT_MAXIMUM', 'Največje');
define('TEXT_ON_TOP', 'Na vrhu');
define('TEXT_ON_BOTTOM', 'Na dnu');
define('TEXT_ON_RIGHT', 'Na desni');
define('TEXT_ON_LEFT', 'Na levi');
define('TEXT_GRAPH', 'Grafikon');
define('TEXT_TREE', 'Drevo');
define('TEXT_MAP', 'Zemljevid');
define('TEXT_INHERIT', 'Podedovano');
define('TEXT_AUTOMATIC', 'Avtomatsko');
define('TEXT_BOX', 'Polje');
define('TEXT_ELLIPSE', 'Elipsa');
define('TEXT_UNDERLINE', 'Podčrtano');
define('TEXT_INSERT_CHILD', 'Vstavi podrejeni element');
define('TEXT_INSERT_SIBLING', 'Vstavi povezano postavko');
define('TEXT_EDIT', 'Uredi');
define('TEXT_SET_VALUE', 'Nastavi vrednost');
define('TEXT_CENTER_MAP', 'Središče zemljevida');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT', 'Uporabite vrsto polja za vnos kot naslov');
define('TEXT_START', 'Začni');
define('TEXT_LISTING_CONFIGURATION_INFO', 'Na tej strani lahko prilagodite prikaz seznamov zapisov. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_TABLE', 'Tabela');
define('TEXT_LIST', 'Seznam');
define('TEXT_GRID', 'Mreža');
define('TEXT_MOBILE', 'Mobilno');
define('TEXT_NOT_REQUIRED_FIELD', 'Ni obvezno polje');
define('TEXT_DISPLAY_FIELD_NAMES', 'Prikaži imena polj');
define('TEXT_ALIGN', 'Poravnava');
define('TEXT_ALIGN_LEFT', 'Na levo');
define('TEXT_ALIGN_CENTER', 'Na sredino');
define('TEXT_ALIGN_RIGHT', 'Na desno');
define('TEXT_DISPLAY_AS', 'Prikaži kot');
define('TEXT_INLINE_LIST', 'Vrstični seznam');
define('TEXT_SECTION_WIDHT_TIP', 'Vnesite odstotek ali pike. Npr. 100% ali 150 px. Privzeto je samodejno.');
define('TEXT_GRID_WIDHT_INFO', 'Vnesite minimalno širino v pikslih.<br>Npr.: 250. Število celic v vrstici se samodejno izračuna glede na širino zaslona.');
define('TEXT_IMPORT', 'Uvozi');
define('TEXT_LDAP_INFO', 'Ta funkcija omogoča LDAP preverjanje pristnosti in ustvari uporabnike v podatkovni bazi. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"><u>Več informacij</u></a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE', 'Razlika v dnevih');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP', 'Posebna vrsta polja, ki izračuna razliko v dnevih med dvema datumoma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_HOLIDAYS', 'Prazniki');
define('TEXT_START_DATE', 'Začetni datum');
define('TEXT_END_DATE', 'Končni datum');
define('TEXT_EXCLUDE_LAST_DAY', 'Izključi zadnji dan');
define('TEXT_EXCLUDE_WEEK_DAYS', 'Izključi vikend dni');
define('TEXT_EXCLUDE_HOLIDAYS', 'Izključi praznike');
define('TEXT_CURRENT_DATE', 'Trenutni datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE', 'Razlika v urah');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP', 'Posebna vrsta polja, ki izračuna razliko v urah med dvema datumoma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_WORKING_HOURS', 'Delovni čas');
define('TEXT_WORKING_HOURS_INFO', 'Za izračun razlike se bo uporabil le delovni čas.');
define('TEXT_HOLIDAYS_INFO', 'Datumi praznikov se lahko izključijo pri izračunu razlike dni. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_LOGIN_AS', 'Prijava kot <b>%s</b>');
define('TEXT_LOGIN_BACK_AS_ADMIN', 'Prijavi se nazaj kot skrbnik');


//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE', 'Logično polje za potrditev');
define('TEXT_DISPLAY_IN_LISTING', 'Prikaži v seznamu');
define('TEXT_COUNT_RELATED_ITEMS', 'Število povezanih zapisov');
define('TEXT_LIST_RELATED_ITEMS', 'Seznam povezanih zapisov');
define('TEXT_HEADING_PATTER_IN_LINSING', 'Vzorec naslova v seznamu');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS', 'Skrij polje, če ni zapisov');
define('TEXT_HIDE_BUTTONS', 'Skrij gumbe');
define('TEXT_CHANGE_STRUCTURE', 'Spremeni strukturo');
define('TEXT_CHANGE_STRUCTURE_INFO', 'Opomba: Ta operacija bo povzročila spremembe v zapisih za izbrani entitet. Priporočamo, da naredite varnostno kopijo podatkovne baze pred začetkom.');
define('TEXT_MOVE_ENTITY', 'Premakni entitet');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO', 'Vsi zapisi bodo premaknjeni v izbrano postavko.');
define('TEXT_ENTITY_STRUCTURE_CHANGED', 'Spremenjena je entitetska struktura.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE', 'Samodejno povečanje');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP', 'Ko dodate nov zapis, se vrednost polja poveča za ena. Polje v obrazcu se prikaže kot vnosno polje in vrednost se lahko prilagodi.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC', 'Statično besedilo po vzorcu');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP', 'Posebno polje, ki vam omogoča prikaz besedila v določenem vzorcu. Vrednost se generira ob dodajanju ali spreminjanju zapisa. Lahko jo iščete.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE', 'Opis na strani zapisov');
define('TEXT_DISPLAY_ON_ITEM_PAGE', 'Prikaži na strani z zapisom');
define('TEXT_EXTRA', 'Dodatno');
define('TEXT_EMAIL_SUBJECT', 'Zadeva e-pošte');
define('TEXT_ENCRYPT_FILE_NAME', 'Šifriraj ime datoteke');
define('TEXT_ENCRYPT_FILE_NAME_TIP', 'Privzeto je ime datoteke šifrirano iz varnostnih razlogov.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO', 'Razlika se privzeto izračuna pri dodajanju/urejanju zapisa. Uporabite to možnost za dinamičen izračun s trenutnim datumom.');
define('TEXT_USERS_LOGIN_LOG', 'Dnevnik prijav uporabnikov');
define('TEXT_IP', 'IP');
define('TEXT_LOGIN_ATTEMPT', 'Poskus prijave');
define('TEXT_SUCCESSFUL_LOGIN', 'Uspešna prijava');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE', 'Datum zadnje prijave uporabnika');
define('TEXT_DELETE_DATA', 'Izbriši podatke');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE', 'Razlika v letih');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP', 'Posebno polje, ki izračuna razliko v letih med dvema datumoma. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS', 'Izračunaj razliko v dneh');
define('TEXT_FIELDTYPE_PHONE', 'Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP', 'Posebno polje za vnos telefonske številke. Lahko je konfigurirano za klicanje. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP', 'Na primer: +385(999)999-99-99<br>
<ul>  
  <li>9 - Predstavlja numerično polje (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE', 'Datum posodobitve');
define('TEXT_MIN_VALUE', 'Minimalna vrednost');
define('TEXT_MIN_VALUE_WARNING', 'Vnesite vrednost, ki je večja ali enaka {0}.');
define('TEXT_MAX_VALUE', 'Maksimalna vrednost');
define('TEXT_MAX_VALUE_WARNING', 'Vnesite vrednost, ki je manjša ali enaka {0}.');
define('TEXT_MIN_MAX_VALUE_TIP', 'Vnesite število ali vnesite [ID] polja, da uporabite vrednost polja za pravilo.');
define('TEXT_PHONE', 'Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS', 'Vnesite celo število.');
define('TEXT_DASHBOARD_CONFIGURATION', 'Konfiguracija nadzorne plošče');
define('TEXT_DASHBOARD_CONFIGURATION_INFO', 'Na začetno stran lahko dodate informativne bloke ali strani. V informativnem bloku lahko prikažete informacije o trenutnem uporabniku. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_ADD_INFO_BLOCK', 'Dodaj informativni blok');
define('TEXT_ADD_PAGE', 'Dodaj stran');
define('TEXT_ADD_INFO_SECTIONS_INFO', 'Podatke lahko združite v odseke.');
define('TEXT_COLUMNS', 'Stolpci');
define('TEXT_POSITION', 'Položaj');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO', '[user_name] - uporabniško ime');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT', 'Privzeto je dodeljen pooblaščenemu uporabniku');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO', 'Ko dodate nov zapis, je pooblaščen uporabnik privzeto dodeljen.');
define('TEXT_HELP_SYSTEM', 'Sistem pomoči');
define('TEXT_HELP_SYSTEM_INFO', 'Ustvarite informativne strani in najave za določen entitet. <a href="https://www.rukovoditel.net/help-system.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_ADD_ANNOUNCEMENT', 'Dodaj napoved');
define('TEXT_HIDE_COUNT_OF_RECORDS', 'Skrij število zapisov');
define('TEXT_SUM_BY_FIELD', 'Vsota po polju');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO', 'Privzeto prikaže število zapisov.');
define('TEXT_ITEMS_LISTING', 'Seznam postavk');
define('TEXT_HELP', 'Pomoč');
define('TEXT_ALLOW_LOGIN_FOR_USERS', 'Dovoli prijavo za uporabnike');
define('TEXT_ALLOWED_EXTENSIONS', 'Dovoljene razširitve');
define('TEXT_ALLOWED_EXTENSIONS_TIP', 'Razširitve vnesite s vejico, na primer: gif, jpg, sql, zip');
define('TEXT_ENTITIES_PAGE_INFO', 'Sistem vam omogoča gradnjo lastne podatkovne zbirke z dodajanjem novih entitet in odnosov. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_SHOW_USERS', 'Prikaži uporabnike');
define('TEXT_IN_LISTING', 'V seznamu');
define('TEXT_IN_ITEM_PAGE', 'Na strani z zapisom');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP', 'Prikazal se bo seznam uporabnikov skupaj z imenom skupine.');
define('TEXT_SHOW_USERS_ACCESS_GROUP', 'Pokaži dostopno skupino');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN', 'Spremeni širino stolpca v seznamu');
define('TEXT_ENTITY_MOVE_TO', 'Premakni v');


//new defines for version 2.5
define('TEXT_VALUE_VIEW_ONLY_INFO', 'Vrednost polja je samo za branje.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING', 'Ločeno številčenje za vsak nadrejen zapis');
define('TEXT_MAPS', 'Zemljevidi');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE', 'Google Zemljevidi');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP', 'Polje za prikazovanje oznak na zemljevidu. Koordinate oznak se samodejno določijo glede na vnesen naslov. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"><u>Več.</u></a>');
define('TEXT_API_KEY', 'API ključ');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP', 'Za pridobitev API ključa uporabite konzolo Google Cloud Platform. API za geolokacijo in API za vdelavo zemljevida morata biti omogočena. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank">Hitri vodič.</a>');
define('TEXT_ADDRESS', 'Naslov');
define('TEXT_ADDRESS_PATTERN_INOF', 'Uporabite eno ali več polj, kjer je naslov shranjen. <br> Primer: "[36], [54]" kjer sta 36 in 54 - ID polja.');
define('TEXT_WIDTH_INPUT_TIP', 'Vnesite odstotek ali pikele. Npr. 100% ali 250px');
define('TEXT_HEIGHT_INPUT_TIP', 'Vnesite višino v pikslih. Npr. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE', 'Zaščiteno polje za vnos');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP', 'Posebna vrsta polja za zaščito določenih uporabniških podatkov. To polje vam omogoča omejevanje in skrivanje podatkov v celoti, kot je identifikacijska številka, prikazovanje samo zadnjih 3-4 znakov.');
define('TEXT_REPLACE_WITH_SYMBOL', 'Zamenjajte s simbolom');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS', 'Odkrijte število prvih črk');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS', 'Odkrivanje števila zadnjih črk');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP', 'Izberite skupine uporabnikov, ki bodo videle celotno vrednost.');
define('TEXT_FILTERS_PANELS', 'Filtri plošč');
define('TEXT_DEFAULT_FILTER_PANEL', 'Privzeta plošča filtra');
define('TEXT_DEFAULT_FILTER_PANEL_INFO', 'To ploščo lahko onemogočite ali prikažete določenim skupinam uporabnikov. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Več.</u></a>');
define('TEXT_QUICK_FILTERS_PANELS', 'Hitri filtri plošč');
define('TEXT_QUICK_FILTER_PANEL_INFO', 'Te plošče se uporabljajo za filtriranje podatkov z najpogosteje uporabljenimi parametri. Lahko ustvarite vodoravno ali navpično ploščo za hitro filtriranje. V nastavitvah plošče lahko izberete, katera polja in vrednosti bodo uporabljena za filtre. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"><u>Več.</u></a>');
define('TEXT_CONFIGURE', 'Konfiguriraj');
define('TEXT_FILTERS_PANELS_ACCESS_INFO', 'Izberite skupine uporabnikov, ki bodo imele dostop do plošče s filtri. Privzeto je plošča na voljo vsem uporabnikom.');
define('TEXT_HORIZONTAL', 'Vodoravno');
define('TEXT_VERTICAL', 'Navpično');
define('TEXT_FIELDS_CONFIGURATION', 'Konfiguracija polj');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO', 'Dodajte polja, ki jih želite uporabiti v oknu filtra.');
define('TEXT_PANEL', 'Plošča');
define('TEXT_RESET_FILTERS', 'Ponastavi filtre');
define('TEXT_ENTER_LIST_HEIGHT', 'Vnesite višino seznama v pikslih.');
define('TEXT_CLEAR', 'Počisti');
define('TEXT_EXCLUDE_VALUES', 'Izključitev vrednosti');
define('TEXT_ACTIVE_FILTERS', 'Aktivni filtri');
define('TEXT_ACTIVE_FILTERS_INFO', 'Seznam se samodejno posodobi, ko izberete vrednost filtra.');
define('TEXT_USER', 'Uporabnik');
define('TEXT_OK', 'OK');
define('TEXT_BUTTON_REPLY', 'Odgovor');
define('TEXT_BUTTON_FORWARD', 'Posreduj');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM', '<b>Opozorilo:</b> entiteti "% s" imajo pod-entitete. <br> Vsi zapisi iz entiteta bodo izbrisani.');
define('TEXT_CONFIRM_DELETE', 'Potrdi brisanje');
define('TEXT_BUTTON_EMPTY', 'Prazno');
define('TEXT_FIELDTYPE_TAGS_TITLE', 'Oznake');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP', 'Posebna vrsta polja, ki omogoča izbiro obstoječe možnosti ali dinamično ustvarjanje nove možnosti na spustnem seznamu.');
define('TEXT_NO_RESULTS_FOUND', 'Ni rezultatov');
define('TEXT_SEARCHING', 'Iskanje ...');
define('TEXT_LOADING_MORE_RESULTS', 'Nalaganje dodatnih rezultatov…');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED', 'Rezultati se ne morejo naložiti.');
define('TEXT_AUTOMATICALLY_CREATE_TAG', 'Samodejno ustvari oznako');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP', 'Ko v iskalno vrstico vnesete presledek ali vejico, se bo oznaka samodejno dodala.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE', 'Padajoči seznam entitet (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP', 'Posebno polje za sezname z veliko količino podatkov. Omogoča povezovanje s obstoječo entiteto. Prikazuje se kot padajoči seznam, v katerega vnašate podatke ajax zahteve.');
define('TEXT_SEARCH_BY_FIELDS', 'Išči po poljih');
define('TEXT_SEARCH_BY_FIELDS_INFO', 'Določite polja, ki se bodo uporabljala za iskanje postavk. Privzeto se uporablja naslov.');
define('TEXT_COPY_VALUES', 'Kopirajte vrednosti');
define('TEXT_COPY_FIELD_VALUES_INFO', 'Vrednosti izbrane postavke lahko kopirate v trenutni obrazec. <br> Navedite povezave polj v novi vrstici v obliki:<br> 
[13]=[14]<br>
13 - ID polja izbrane entitete<br>
14 - ID polja trenutne entitete');
define('TEXT_DELETE_BY_CREATOR_ONLY', 'Briše samo ustvarjalec');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE', 'Vloge uporabnikov');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP', 'Ta vrsta polja vam omogoča dodeljevanje uporabnikov zapisu in določanje dodatne dostopne vloge vgnanih entitet. Po ustvarjanju polja kliknite ime polja in dodajte potrebne uporabniške vloge. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"><u>Več.</u></a>');
define('TEXT_USER_ROLES', 'Vloge uporabnikov');
define('TEXT_USER_ROLES_ENTITIES_WARNING', 'Vloge uporabnikov je mogoče konfigurirati le za vgnane entitete. V obstoječi entiteti ni pod-entitet.');
define('TEXT_USER_ROLES_INFO', 'Po dodajanju vloge kliknite na ime in konfigurirajte dostop. Če se doda le ena vloga, bo uporabnik samodejno dodeljen.');
define('TEXT_USER_ROLES_ACCESS_INFO', 'Izberite potrebne entitete in konfigurirajte dostop. Ko uporabniku dodelite vlogo, se bodo pravila dostopa do izbranih entitet nadomestila osnovnim pravilom za uporabniško skupino.');
define('TEXT_ROLE', 'Vloga');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE', 'Padajoči seznam z več nivoji');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP', 'Seznam vrednosti se ustvari na podlagi izbrane vrednosti iz nadrejenega entiteta.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP', 'Izberite entiteti zadnje ravni v entitetnem drevesu.');
define('TEXT_HIDE_PLUS_BUTTON', 'Skrij gumb "+"');
define('TEXT_FIELDS_EXPORT', 'Izvoz polj');
define('TEXT_FIELDS_EXPORT_INFO', 'Ta funkcionalnost je zasnovana za prenos konfiguriranih polj v drugo aplikacijo. Izbrana polja se izvozijo v xml datoteko. Za uvoz generirane datoteke uporabite gumb <i class="fa fa-upload"></i>');
define('TEXT_IMPORT_FIELDS', 'Uvozi polja');
define('TEXT_CONTINUE', 'Nadaljuj');
define('TEXT_IMPORTED_FIELDS', 'Uvožena polja: %s');
define('TEXT_IMPORT_FIELDS_INFO', 'Za uvoz polj uporabite XML datoteko, pridobljeno pri izvozu polj.<br><b>Opomba:</b> Uvožena polja bodo imela novi ID. <br> Če se ID polja uporablja v formulah, je treba formule pravilno popraviti.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO', 'Izberite skupine uporabnikov, ki bodo imele dostop. Vsi uporabniki imajo dostop privzeto.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO', 'Izberite skupine uporabnikov, ki bodo imele dostop do konfiguracije vnosa. Konfiguracija polja s seznamom po privzetku je na voljo vsem uporabnikom.');
define('TEXT_CURRENT_USER', 'Trenutni uporabnik');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE', 'Mesečna razlika');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP', 'Posebna vrsta polja, ki izračuna razliko v mesecih med dvema datumoma.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO', 'Pri izračunu razlike v datumih bo upoštevan tudi število dni.');
define('TEXT_HIDE_DROPDOWN', 'Skrij spustni seznam');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE', 'Potrditev');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP', 'Ta vrsta polja vam omogoča izbiro seznama uporabnikov za potrditev vnosa ali dodajanje podpisa.');
define('TEXT_BUTTON_TITLE', 'Naslov gumba');
define('TEXT_APPROVE', 'Potrditev');
define('TEXT_CONFIRMATION_WINDOW', 'Okno potrditve');
define('TEXT_CONFIRMATION_TEXT', 'Besedilo potrditve');
define('TEXT_ADD_COMMENT', 'Dodaj komentar');
define('TEXT_COMMENT_TEXT', 'Besedilo komentarja');
define('TEXT_APPROVED', 'Potrjeno');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO', 'Nastavite filtre, za katere bo na voljo gumb "Potrdi".');
define('TEXT_BUTTON', 'Gumb');
define('TEXT_ALL_USERS_APPROVED', 'Vsi uporabniki so potrjeni');
define('TEXT_ALL_USERS_APPROVED_INFO', 'Izberite dejanje, ki se bo sprožilo, ko bo zapis potrjen vsem uporabnikom. Dejanje je mogoče konfigurirati v <a href="https://www.rukovoditel.net/processes.html" target="_blank">Razširitve-> Samodejne akcije</a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE', 'Navedite svoj podpis.');
define('TEXT_SIGNATURE', 'Podpis');
define('TEXT_WIDTH_IN_ITEM_PAGE', 'Širina na strani postavke');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO', 'Širina slike v pikslih, ko je prikazana na strani s postavkami.');
define('TEXT_WIDTH_IN_PRINT_PAGE', 'Širina na strani za tiskanje');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO', 'Širina slike v pikslih, ko je prikazana na strani za tiskanje.');
define('TEXT_DELETION', 'Brisanje');
define('TEXT_CONFIRM_DELETION', 'Potrdi brisanje');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS', 'Dovoli brisanje, če uporabnik ima dostop za brisanje zapisa');
define('TEXT_RULES', 'Pravila');


//new defines for version 2.6
define('TEXT_ACCESS_CONFIGURATION','Konfiguracija pristupa');
define('TEXT_SEND_NOTIFICATION_TO_ASSIGNED_ONLY','Slanje obavijesti samo dodijeljenim korisnicima');
define('TEXT_SEND_COMMENTS_NOTIFICATION_TO_ASSIGNED_INFO','Po zadanom, kada dodate komentar, obavijesti se šalju dodijeljenim korisnicima kao i korisnicima koji samo dodaju komentar zapisa.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TITLE','Google Map navigacija');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_TOOLTIP','Polje za prikaz više markera na karti. Koordinate markera automatski se određuju na temelju upisanih adresa. Navedene oznake mogu se koristiti za stvaranje rute. <a href="https://docs.rukovoditel.net/index.php?p=17" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ADDRESS_TIP','Unesite više adresa novim retkom.');
define('TEXT_MARKER','Marker');
define('TEXT_LABEL','Oznaka');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_LABEL_TIP','Možete unijeti oznake za svaku adresu u novom retku.');
define('TEXT_LABEL_COLOR','Boja oznake');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_ICONS_TIP','Možete postaviti ikonu za svaku adresu. Unesite ikonu URL-a http u novi redak.');
define('TEXT_DIRECTIONS','Upute');
define('TEXT_MODE','Način');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_MODE_TIP','Da biste omogućili izračun uputa, morate odrediti koji način prijevoza koristiti. <a href="https://developers-dot-devsite-v2-prod.appspot.com/maps/documentation/javascript/directions?hl=ru#DirectionsRequests" target="_blank">Opširnije.</a><br><b>Poruka:</b> API za upute mora biti omogućen na console.cloud.google.com<br><b>Poruka:</b> prilagođeni markeri i ikone ne rade s uputama.');
define('TEXT_OPTIMIZE_WAYPOINTS','Optimizirajte putne točke');
define('TEXT_PROVIDE_ROUTE_ALTERNATIVES','Navedite alternativne rute');
define('TEXT_AVOID_FERRIES','Izbjegavajte trajekte');
define('TEXT_AVOID_HIGHWAYS','Izbjegavajte autoceste');
define('TEXT_AVOID_TOLLS','Izbjegavajte cestarinu');
define('TEXT_TRIM_VALUE','Vrijednost trimanja');
define('TEXT_TRIM_VALUE_INFO','Može se koristiti ako trebate dobiti dio vrijednosti polja.');
define('TEXT_TRIM_VALUE_EXAMPLE','Koristit će se PHP funkcija<a href="https://www.php.net/manual/en/function.substr.php" target="_blank">substr</a>.<br>U polje za unos upišite int $start [, int $length ]. Na primjer: 0,4 ');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING','Prikaži zadnji komentar na popisu');
define('TEXT_DISPLAY_LAST_COMMENT_IN_LISTING_INFO','Komentar će biti prikazan zajedno s poljem zaglavlja.');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_FIELDS_IN_POPUP_TIP','Unesite ID polja, odvojen zarezima, za svaku adresu u novom retku.');
define('TEXT_FORM_CONFIG_INFO','Na ovoj stranici imate mogućnost sortirati polja u obliku, stvoriti dodatne kartice za polja i ugraditi svoj JavaScript kod u obrazac. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank">Opširnije</a>.');
define('TEXT_ADD_JAVASCRIPT','Dodaj JavaScript');
define('TEXT_JAVASCRIPT_IN_FORM','JavaScript u obrascu');
define('TEXT_JAVASCRIPT_IN_FORM_INFO','JavaScript koji unesete bit će ugrađen u obrazac kada se prikaže.');
define('TEXT_JAVASCRIPT_ONSUBMIT_FORM_INFO','Uneseni JavaScript bit će pozvan na onSubmit. Za zaustavljanje slanja obrasca koristite: return false;');
define('TEXT_DEFAULT_NOTIFICATIONS','Zadane obavijesti');
define('TEXT_DEFAULT_NOTIFICATIONS_INFO','Obavijesti se prema zadanim postavkama šalju svim dodijeljenim korisnicima. Upotrijebite vrstu polja Korisnici da biste dodijelili korisnicima zapis.<br>Za fleksibilnije postavke obavijesti upotrijebite <a href="https://docs.rukovoditel.net/index.php?p=75" target="_blank">Pravila slanja pošte</a>.');
define('TEXT_HIDE_CHECKBOXES_IF_NO_ACCESS','Sakrij potvrdne okvire ako nema pristupa uređivanju polja');
define('TEXT_BODY','Tijelo');
define('TEXT_END','Kraj');
define('TEXT_ALLOW_PUBLIC_ACCESS','Omogući javni pristup');
define('TEXT_ENTER_TEXT_PATTERN_INFO_SHORT','Pomoću [ID polja] postavite vrijednost polja u predlošku.');
define('TEXT_PUBLIC_ATTACHMENTS_TIP','Odaberite privitke kojima želite omogućiti javni pristup putem posebne veze. Ova se opcija koristi prilikom izvoza podataka putem api, xml, itd.');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS','Prikažite samo dodijeljene stavke');
define('TEXT_DISPLAY_ONLY_ASSIGNED_RECORDS_INFO','Ovo će se pravilo primijeniti ako odabrani entitet ima "' . TEXT_VIEW_ASSIGNED_ACCESS . '" prava');
define('TEXT_HIDE_COUNTER_IF_NO_RECORDS','Sakrij brojač ako nema zapisa');
define('TEXT_HEADER','Zaglavlje');
define('TEXT_FOOTER','Podnožje');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TITLE','Dinamički datum');
define('TEXT_FIELDTYPE_DYNAMIC_DATE_TOOLTIP','Ova vrsta polja koristi se za prikaz datuma koji se izračunava MySQL formulom. Formula treba vratiti vrijednost u vremenskoj oznaci. Postavite format datuma u postavkama polja. Ova se vrsta polja može koristiti u kalendarskom izvješću ili Ganttovoj karti.');
define('TEXT_GLOBAL_LIST_USER_NOTES','Ova se opcija koristi ako se popis primjenjuje na vrstu polja "Grupirani korisnici".');
define('TEXT_RECORDS_VISIBILITY','Vidljivost zapisa');
define('TEXT_RECORDS_VISIBILITY_INFO','Konfigurirajte vidljivost zapisa ovisno o vrijednosti polja. <a href="https://docs.rukovoditel.net/index.php?p=82" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ADD_RULE','Dodajte pravilo');
define('TEXT_USERS_GROUPS_FOR_RULE_TIP','Odaberite grupe korisnika za koje će se primijeniti ovo pravilo.');
define('TEXT_LINKED_ENTITIES','Povezani entiteti');
define('TEXT_RECORDS_VISIBILITY_LINK_ENTITY_INFO','Uspostavite odnos između korisničkog entiteta i trenutnog entiteta pomoću polja koja koriste isti globalni popis ili entitet.');
define('TEXT_MAX_DATE','Maksimalni datum izbora');
define('TEXT_MIN_DATE','Minimalni datum izbora');
define('TEXT_OVERDUE_DATES','Prekasni datumi');
define('TEXT_DISABLE_COLOR','Onemogući boju');
define('TEXT_DISABLE_COLOR_BY_FIELD_TIP','Odaberite polje i vrijednosti kod kojih će izbor boja biti onemogućen.');
define('TEXT_HIDE_ACCESS_GROUP','Sakrij naziv grupe s popisa korisnika');
define('TEXT_USE_GROUPS_TIP','Prikazati će se samo korisnici iz određenih grupa.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_TIP','Vrijednost roditelja upotrebljavat će se iz odabranog polja.');
define('TEXT_DIGITAL_SIGNATURE_LOGIN','Prijavite se digitalnim potpisom');
define('TEXT_DIGITAL_SIGNATURE_LOGIN_INFO','Odaberite modul digitalnog potpisa koji će se koristiti za prijavu korisnika.');
define('TEXT_EXTENSION_REQUIRED','Potrebni je proširenje.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TITLE','Grupe za pristup korisnicima');
define('TEXT_FIELDTYPE_ACCESS_GROUP_TOOLTIP','Zapisu možete dodijeliti korisničku pristupnu grupu. Svi će korisnici u odabranoj skupini imati pristup zapisu.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_USERS_GROUP_TIP','Prikazat će se samo navedene grupe.');
define('TEXT_FIELDTYPE_ACCESS_GROUP_NOTIFY_TIP','Obavijesti će biti poslane svim korisnicima odabranih grupa. Preporučuje se u postavkama e-pošte uključiti opciju "Pošalji preko Cron".');
define('TEXT_MULTI_LEVEL_IMPORT','Uvoz iz više razina');
define('TEXT_MULTI_LEVEL_IMPORT_INFO','Navedite entitet potrebne razine gniježđenja za uvoz višerazinskih zapisa.');
define('TEXT_MULTI_LEVEL_IMPORT_NOTE','Obvezno je pravilo vezati svako polje označeno kao zaglavlje za svaku razinu entitetskog stabla.');
define('TEXT_MULTI_LEVEL_IMPORT_HEADING_ERROR','Pogreška: Nedostaje polje zaglavlja za entitet "%s".');
define('TEXT_HEADING','Naslov');
define('TEXT_FIELDTYPE_SIGNATURE_TITLE','Potpis');
define('TEXT_FIELDTYPE_SIGNATURE_TOOLTIP','Polje dopušta dodavanje imena i potpisa. Nije povezano s korisnicima aplikacija.');
define('TEXT_ENTER_YOUR_NAME','Unesite svoje ime');
define('TEXT_DISPLAY_PROGRESS_BAR','Prikaz trake napretka');
define('TEXT_MIN_WIDTH','Minimalna širina');
define('TEXT_PROGRESS_BAR','Traka napretks');
define('TEXT_FIELDTYPE_STAGES_TITLE','Faze');
define('TEXT_FIELDTYPE_STAGES_TOOLTIP','Posebna vrsta polja koja prikazuje ploču s fazama na stranici za snimanje s kojom možete brzo prijeći na sljedeću fazu. Nakon stvaranja polja, kliknite na ime kako biste stvorili faze. <a href="https://docs.rukovoditel.net/index.php?p=81" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_STAGES_PANEL','Ploča faza');
define('TEXT_TRIANGLE','Trokut');
define('TEXT_RECTANGLE','Pravokutnik');
define('TEXT_DOT','Točka');
define('TEXT_CIRCLE','Krug');
define('TEXT_ACTION_BY_CLICK','Akcija klikom');
define('TEXT_ALLOW_CHANGING_VALUE','Dopusti promjenu vrijednosti');
define('TEXT_ALLOW_CHANGING_VALUE_NEXT_STEP','Dopusti promjenu vrijednosti samo za slijedeći korak');
define('TEXT_ACTIVE_ITEM_COLOR','Aktivna boja predmeta');
define('TEXT_CONFIRM_ACTION','Potvrdite radnju');
define('TEXT_FIELDTYPE_STAGES_ACTION_TIP','Imate priliku povezati proces automatizacije sa svim fazama. Ako je odabran postupak, izvršit će se kad prijeđete na ovu fazu.');
define('TEXT_FIELDTYPE_IFRAME_TITLE','Iframe');
define('TEXT_FIELDTYPE_IFRAME_TOOLTIP','Jednostavno polje unosa za unos URL-a koji će se otvoriti u iframe-u.');
define('TEXT_SCROLL_BAR','Traka za pomicanje');
define('TEXT_EXTRA_PARAMS','Dodatni parametri');
define('TEXT_FIELDTYPE_IFRAME_EXTRA_PARAMS_TIP','Uključit će se u iframe oznaku.');
define('TEXT_2STEP_VERIFICATION','Autorizacija u 2 koraka');
define('TEXT_2STEP_VERIFICATION_INFO','Ako je omogućeno, korisnik će prilikom ulaska u sustav, osim vjerodajnica, morati unijeti i poseban kod koji mu se šalje putem e-pošte ili SMS-a. <a href="https://docs.rukovoditel.net/index.php?p=83" target="_blank"><u>Opširnije.</u></a>');
define('TEXT_ENABLE_TEXT_2STEP_VERIFICATION','Omogući autorizaciju u 2 koraka');
define('TEXT_SEND_CODE_BY','Pošaljite kod');
define('TEXT_2STEP_VERIFICATION_EMAIL_SUBJECT','Prijavite se na' . $_SERVER['HTTP_HOST'] . ' ' . i18n_date('d F Y h:i',time()));
define('TEXT_2STEP_VERIFICATION_EMAIL_BODY','Kod za prijavu: %s');
define('TEXT_CODE_FROM_EMAIL','Kod iz e-pošte');
define('TEXT_CODE_FROM_EMAIL_INFO','Poslali ste poruku s kodom na adresu %s');
define('TEXT_INCORRECT_CODE','Pogrešan kod');
define('TEXT_CODE_FROM_SMS','Kod iz SMS-a');
define('TEXT_CODE_FROM_SMS_INFO','Poslali ste SMS poruku s kodom na telefon %s');
define('TEXT_MAIN_FEATURES','Glavne značajke');
define('TEXT_EXT_FEATURES_LIST','Kalendar,Gantt Chart,Funnel karta,Kanban ploča,Pivot ploča,Online chat,Prijave putem maila,Telefonija,SMS,API');
define('TEXT_FULL_LIST_OF_FEATURES','Puni popis značajki');

//new defines for version 2.7
define('TEXT_FIELDTYPE_BARCODE_ACCEPTED_TYPE_TIP', 'Različne vrste podpirajo različne nize simbolov ali imajo fiksne dolžine. Oglejte si Wiki za podprte simbole in njihove dolžine po vrsti. Najpogosteje uporabljene vrste so CODE_128 in CODE_39, zaradi najboljše podpore skenerjem, variabilnih dolžin in podpore največjemu številu simbolov.');
define('TEXT_OVERDUE_DATE_WITH_TIME', 'Zapadli datumi z časom');
define('TEXT_FIELDTYPE_TIME', 'Čas');
define('TEXT_FIELDTYPE_TIME_TOOLTIP', 'Polje za vnos časa v formatu: "ure":"minute". Vrednost polja se v podatkovni bazi shrani v minutah.');
define('TEXT_CALENDAR', 'Koledar');
define('TEXT_SUM_IN_COMMENTS', 'Vsota v komentarjih');
define('TEXT_SUM_IN_COMMENTS_INFO', 'Vrednost tega polja bo enaka skupni vrednosti vnesenih zapisov in komentarjev.');
define('TEXT_DISPLAY_PREFIX_SUFFIX_IN_FORM', 'Prikazuje predpono/začetek v obrazcu');
define('TEXT_PHP_EXTENSION_REQUIRED', '<b>Napaka:</b> PHP zahteva razširitev "<b>%s</b>"! Preverite php.ini na vašem strežniku, da omogočite to razširitev.');
define('TEXT_LOGIN_BY_PHONE_NUMBER', 'Prijava z telefonsko številko');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER', 'Dovoli prijavo z telefonsko številko');
define('TEXT_ALLOW_LOGIN_BY_PHONE_NUMBER_INFO', 'Dodatna povezava na stran "' . TEXT_LOGIN_BY_PHONE_NUMBER . '" se bo pojavila na strani za prijavo.');
define('TEXT_ENTER_YOUR_PHONE_NUMBER', 'Vnesite svojo telefonsko številko');
define('TEXT_FIELDTYPE_ENTITY_MYSQL_QUERY_TIP', 'Dodaj MySQL pogoj za izbiro samo določenih zapisov. <a href="https://docs.rukovoditel.net/index.php?p=78" target="_blank"><u>Več.</u></a>');
define('TEXT_HIGHLIGHT_ROW', 'Označi vrstico z barvo');
define('TEXT_LISGIN_HIGHLIGHT_ROW_INFO', 'Nastavi vrednosti polja, ki bodo označile celotno vrstico seznama z barvo. Ta pravila se uporabljajo za vse sezname.<br> Lahko nastavite več pravil in uporabljala se bodo po vrstnem redu razvrščanja.');
define('TEXT_FIELD_ACCESS_INFO', 'Nastavitve dostopa do polja za vsako od skupin uporabnikov.');
define('TEXT_YOU_CANT_DELETE_YOURSELF', 'Samoizbrisa ni mogoče izvesti');
define('TEXT_DOCUMENTATION', 'Dokumentacija');
define('TEXT_NEWS', 'Novice');
define('TEXT_USER_ACTIVATION', 'Aktivacija uporabnika');
define('TEXT_BY_EMAIL', 'Po e-pošti');
define('TEXT_MANUALLY', 'Ročno');
define('TEXT_PUBLIC_REGISTRATION_TIP', 'Vaši stranke se bodo lahko registrirale v aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=14" target="_blank"><u>Več.</u></a>');
define('TEXT_USER_ACTIVATION_AUTOMATIC_TIP', 'Uporabniški račun se samodejno aktivira po registraciji in uporabnik takoj dobi dostop do aplikacije.');
define('TEXT_USER_ACTIVATION_BY_EMAIL_TIP', 'Račun se aktivira po potrditvi e-pošte. Uporabnik bo na svoj e-poštni naslov prejel poseben kodo.');
define('TEXT_USER_ACTIVATION_MANUALLY_TIP', 'Skrbnik preveri in aktivira nove uporabnike ročno.');
define('TEXT_REGISTRATION_SUCCESS_PAGE', 'Stran uspešne registracije');
define('TEXT_EMAIL_ABOUT_USER_ACTIVATION', 'E-poštno sporočilo o aktivaciji uporabnika');
define('TEXT_REGISTRATION_SUCCESS_PAGE_HEADING', 'Vaš uporabniški račun je ustvarjen in trenutno ni aktiven');
define('TEXT_REGISTRATION_SUCCESS_PAGE_DESCRIPTION', 'Vaš uporabniški račun bo kmalu potrjen. Prejeli boste obvestilo o aktivaciji vašega računa.');
define('TEXT_USER_ACTIVATION_EMAIL_SUBJECT', 'Vaš uporabniški račun je aktiven');
define('TEXT_USER_ACTIVATION_EMAIL_BODY', 'Prijavite se v aplikacijo s tem povezavo %s');
define('TEXT_EMAIL_VERIFICATION_EMAIL_SUBJECT', 'Potrditev e-pošte');
define('TEXT_EMAIL_VERIFICATION_EMAIL_BODY','
<p>Pozdravljeni,<br>
Začeli ste postopek registracije na "<a href="' . url_for('users/login','',true) . '">' . CFG_APP_NAME . '</a>".</p>
<p>To obvestilo služi preverjanju lastništva tega naslova e-pošte</p>
<p>Za potrditev svojega naslova vnesite naslednjo kodo: <b>%s</b></p>
<p><small>To sporočilo je bilo poslano samodejno.<br>
Če ste to obvestilo prejeli pomotoma, ga ignorirajte.</small></p>
');
define('TEXT_EMAIL_VERIFIED', 'Naslov e-pošte je potrjen');
define('TEXT_EMAIL_NOT_VERIFIED', 'Naslov e-pošte ni potrjen');
define('TEXT_CHECK_SPAM_FOLDER', 'Če sporočilo ne prispe v petih minutah, preverite mapo za nezaželeno pošto.');
define('TEXT_RESEND_CODE', 'Ponovno pošlji kodo');
define('TEXT_RESEND_CODE_TIP', 'Za ponovno pošiljanje kode vnesite svoje uporabniško ime/geslo.');
define('TEXT_CHNAGE_EMAIL', 'Spremeni e-poštni naslov');
define('TEXT_HIDE_COORDINATES_IN_FORM', 'Skrij koordinate v obrazcu');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TITLE', 'Digitalni podpis');
define('TEXT_FIELDTYPE_DIGITAL_SIGNATURE_TOOLTIP', 'To je polje za delo z moduli digitalnega podpisa, ki omogočajo podpisovanje dokumentov. <a href="https://docs.rukovoditel.net/index.php?p=84" target="_blank"><u>Več.</u></a>');
define('TEXT_MODULE', 'Modul');
define('TEXT_FIELDS_FOR_SIGNATURE', 'Polja za podpis');
define('TEXT_DIGITAL_SIGNATURE', 'Digitalni podpis');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TITLE', 'Ajax zahteva');
define('TEXT_FIELDTYPE_AJAX_REQUEST_TOOLTIP', 'Posebna vrsta polja, ki omogoča izvajanje izračunov v obrazcu zapisa. <a href="https://docs.rukovoditel.net/index.php?p=99" target="_blank"><u>Več.</u></a>');
define('TEXT_PHP_CODE', 'PHP koda');
define('TEXT_DEBUG_MODE', 'Način odpravljanja napak');
define('TEXT_CUSTOM_CSS', 'CSS koda');
define('TEXT_CUSTOM_CSS_INFO', 'Lahko dodate svoj slog, ki se prikaže namesto privzete CSS.');
define('TEXT_FILE_PATH', 'Pot do datoteke');
define('TEXT_ERRRO_FOLDER_NOT_WRITABLE', 'Napaka: Pisanje v mapo "%s" ni mogoče!');
define('TEXT_SET_FILTERS_FOR_ACTION_BUTTON', 'Nastavi filtre, za katere bo gumb za dejanje na voljo.');
define('TEXT_HIDE_ENTITY_NAME', 'Skrij ime entitete');
define('TEXT_TOOLBAR', 'Orodna vrstica');
define('TEXT_IN_ONE_LINE', 'V eni vrstici');
define('TEXT_FIELDTYPE_USERS_AJAX_TITLE', 'Uporabniki Ajax-a');
define('TEXT_FIELDTYPE_USERS_AJAX_TOOLTIP', 'To polje je prikazano kot spustni seznam, v katerega se podatki naložijo z Ajax zahtevo. Izbrani uporabniki iz seznama se dodelijo zapisu in prejmejo obvestilo.');
define('TEXT_DISPLAY_SETTINGS', 'Nastavitve prikaza');
define('TEXT_HIDE_EMPTY_BLOCK', 'Skrij prazen blok');
define('TEXT_HIDE_BY_CONDITION', 'Skrij glede na pogoj');
define('TEXT_HIDE_BY_CONDITION_SUBENTITY_INFO', 'Nastavite filtre za nadrejeni entitet, v katerem bo podrejeni entitet skrit na strani zapisa.');
define('TEXT_SEPARATOR', 'Ločilo');
define('TEXT_RECORDS_VISIBILITY_EMPTY_VALUE_INFO', 'Preverjanje prazne vrednosti bo dodano izbranim poljem.');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TITLE', 'Seznam zapisov na podlagi MySql poizvedbe');
define('TEXT_FIELDTYPE_ITEMS_BY_QUERY_TOOLTIP', 'Posebna vrsta polja, ki prikazuje seznam zapisov glede na vašo poizvedbo v bazi podatkov. <a href="https://docs.rukovoditel.net/index.php?p=101" target="_blank"><u>Več.</u></a>');
define('TEXT_NUMBER_OF_RECORDS', 'Število zapisov');
define('TEXT_TOTAL', 'Skupaj');
define('TEXT_ERROR_REQUIRED_URL', 'Prosimo, vnesite veljaven URL.');
define('TEXT_EXTENSION_REQUIRED_URL', '<a href="https://www.rukovoditel.net/extension.php" target="_blank">' . TEXT_EXTENSION_REQUIRED . '</a>');

//new defines for version 2.8
define('TEXT_JS_CODE', 'JS koda');
define('TEXT_CODE_ON_ITEM_PAGE', 'Vnesena koda bo vključena na strani zapisa. <a href="https://docs.rukovoditel.net/index.php?p=66" target="_blank"><u>Več.</u></a>');
define('TEXT_FIELDTYPE_PHP_CODE_TITLE', 'PHP koda');
define('TEXT_FIELDTYPE_PHP_CODE_TOOLTIP', 'Poseben tip polja, ki omogoča izvajanje vaše PHP kode. <a href="https://docs.rukovoditel.net/index.php?p=104" target="_blank"><u>Več.</u></a>');
define('TEXT_RUN_DYNAMIC', 'Dinamično izvajanje');
define('TEXT_FIELDTYPE_PHP_CODE_RUN_DYNAMIC_INFO', 'Privzeto se koda izvaja ob dodajanju/spreminjanju zapisa. S to možnostjo bo koda izvajana ob pregledu zapisa.');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TITLE', 'Gumb za obdelavo');
define('TEXT_FIELDTYPE_PROCESS_BUTTON_TOOLTIP', 'Poseben tip polja, ki se lahko uporablja za gumb na seznamu zapisov. <a href="https://docs.rukovoditel.net/index.php?p=105" target="_blank"><u>Več.</u></a>');
define('TEXT_FIELDTYPE_VIDEO_TITLE', 'Video');
define('TEXT_FIELDTYPE_VIDEO_TOOLTIP', 'Polje za vnos URL-ja iz storitve YouTube ali Vimeo. Lahko vnesete tudi neposredno povezavo do video datoteke (.mp4 .ogg .webm).');
define('TEXT_VIDEO_PLAYER', 'Predvajalnik videa');
define('TEXT_VIDEO_TAG_NOT_SUPPORTED', 'Vaš brskalnik ne podpira oznake videa.');
define('TEXT_BUTTON_DISPLAYS_IN_LISTING', 'Gumb se prikaže na seznamu zapisov');
define('TEXT_HIDE_VIDEO_PLAYER', 'Skrij predvajalnik videa na strani zapisa');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TITLE', 'Šifrirano polje za vnos');
define('TEXT_HIDE_VALUE', 'Skrij vrednost');
define('TEXT_FIELDTYPE_INPUT_ENCRYPTED_TOOLTIP', 'Vnesena vrednost se shrani šifrirana v podatkovno bazo. Podatek se šifrira z uporabo posebnega ključa.');
define('TEXT_ENCRYPTION_KEY', 'Ključ šifriranja');
define('TEXT_ENCRYPTION_KEY_INFO', 'Za dodajanje ključa šifriranja odprite datoteko <code>config/server.php</code> in <br> vnesite naslednjo vrstico na koncu datoteke: <code>define(\'DB_ENCRYPTION_KEY\',\'moj_ključ`\');</code><br> Namesto <code>moj_ključ</code> vnesite ključ.<br> <b>Opomba:</b> Ne morete spremeniti ključa za obstoječe podatke. To bo privedlo do izgube podatkov!');
define('TEXT_FIELDTYPE_TEXTAREA_ENCRYPTED_TITLE', 'Šifrirano polje za besedilo');
define('TEXT_ENCRYPTION_KEY_ERROR', 'Napaka: polje "%s" zahteva ključ šifriranja. Preverite nastavitve polja.');
define('TEXT_ADD_ROW', 'Dodaj vrstico');
define('TEXT_ROW', 'Vrstica');
define('TEXT_COUNT_OF_COLUMNS', 'Število stolpcev');
define('TEXT_COLUMN_WIDHT', 'Širina stolpca');
define('TEXT_PREVIEW', 'Predogled');
define('TEXT_FORMS_ROWS_INFO', 'Po dodajanju vrstice premaknite polja v stolpce. Bodite pozorni: širina polja je enaka širini stolpca.');
define('TEXT_FIELD_NAME_IN_NEW_ROW', 'Ime polja v novi vrstici');
define('TEXT_CONFIRM', 'Potrdi');
define('TEXT_STEP', 'Korak');
define('TEXT_FAVICON', 'Ikona');
define('TEXT_ONE_COLUMN_TABS', 'En stolpec (Zavihki)');
define('TEXT_ONE_COLUMN_ACCORDION', 'En stolpec (Akordeon)');
define('TEXT_WINDOW_WIDTH', 'Širina okna');
define('TEXT_WIDE', 'Široko');
define('TEXT_XWIDE', 'Zelo široko');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TITLE', 'Džalalski koledar');
define('TEXT_FIELDTYPE_JALALI_CALENDAR_TOOLTIP', 'Džalalski koledar je sončni koledar, ki ga še vedno uporabljajo v Iranu in Afganistanu. Izbirnik datuma je samodejno dodan temu polju.');
define('TEXT_PLAY_AUDIO_FILE', 'Predvajaj zvočno datoteko');
define('TEXT_VALIDATE_URL', 'Preveri URL');
define('TEXT_DATE_FORMAT_IN_CALENDAR', 'Format datuma v koledarju');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TITLE', 'Obrazec podentitete');
define('TEXT_FIELDTYPE_SUBENTITY_FORM_TOOLTIP', 'Ta vrsta polja omogoča vstavljanje obrazca podentitete v obrazec nadrejenega entiteta. Pri dodajanju zapisa v nadrejeni entiteti se hkrati doda tudi zapis v podentiteti. <a href="https://docs.rukovoditel.net/index.php?p=107" target="_blank"><u>Več.</u></a>');
define('TEXT_SUB_ENTITY', 'Podentiteta');
define('TEXT_FIELDS_DISPLAY', 'Prikaz polj');
define('TEXT_INTO_COLUMN', 'V stolpcu');
define('TEXT_INTO_ROW', 'V vrstici');
define('TEXT_IN_NEW_WINDOW', 'V novem oknu');
define('TEXT_FIELDS_IN_FORM', 'Polja obrazca');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_ROW', 'S tem prikazom lahko uporabljate omejeno število polj. Pravila za prikaz polj v obrazcu niso podprta.');
define('TEXT_FIELS_DISPLAY_IN_FOR_TYPE_NEW_WINDOW', 'Ko kliknete gumb, se obrazec odpre v lastnem oknu. Takrat so podprta vsa polja.');
define('TEXT_FIELDS_IN_LISTING_ON_FORM_PAGE', 'Dodani zapisi se prikažejo na seznamu tabel na strani obrazca');
define('TEXT_ENTER_COLUMN_WIDHT_BY_COMMA', 'Vnesite širino v odstotkih za vsak stolpec, ločen z vejico.<br> Na primer: 50,25,25');
define('TEXT_MAX_COUNT_RECORDS', 'Največje število zapisov');
define('TEXT_SHOW_NUMBER_OF_RECORDS', 'Prikaži število zapisov');
define('TEXT_MAX_COUNT_RECORDS_IN_FORM_INFO', 'Omejuje število zapisov v obrazcu');
define('TEXT_INSERT_RECORD_AUTOMATICALLY', 'Samodejno vstavi zapise');
define('TEXT_INSERT_RECORD_AUTOMATICALLY_INFO', 'Vnesite število zapisov, ki se samodejno dodajo v obrazec.');
define('TEXT_PDF_EXPORT_FONTS', 'Fonti za izvoz v PDF');
define('TEXT_PDF_EXPORT_FONTS_INFO', 'Za izvoz podatkov v obliki PDF se uporablja knjižnica <a href="https://github.com/dompdf/dompdf" target="_blank">Dompdf</a>. Na tej strani lahko dodate lastne pisave, ki jih lahko uporabite v predlogah za izvoz. <a href="https://docs.rukovoditel.net/index.php?p=108" target="_blank"><u>Več.</u></a>');
define('TEXT_FONTS_FOLDER', 'Mapa s pisavami');
define('TEXT_ERRROR_FILE_NOT_WRITABLE', 'Napaka: V datoteko "%s" ni mogoče pisati!');
define('TEXT_ROTATE', 'Zavrti');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW', 'Ustvari ločeno datoteko za predogled slike');
define('TEXT_CREATE_ATTACHMENTS_PREVIEW_TIP', 'Uporablja se, če je možnost "predogled" omogočena za polje "Priloge"');
define('TEXT_FOLDER', 'Mapa');
define('TEXT_FIELDTYPE_INPUT_IP_TITLE', 'IPv4 naslov');
define('TEXT_FIELDTYPE_INPUT_IP_TOOLTIP', 'Polje za vnos IPv4 naslova. V podatkovni bazi se vrednost shrani kot številka.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TITLE', 'Polje z dinamično masko za vnos');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_TOOLTIP', 'Omogoča ustvarjanje maske za vnos podatkov, ki nimajo fiksne dolžine. Mogoče je dodati tudi lastno JavaScript kodo za določitev maske. Uporabljena je knjižnica: <a href="https://github.com/RobinHerbots/Inputmask" target="_blank">github.com/RobinHerbots/Inputmask</a>');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_INFO', 'Da bi določili dinamični del, uporabite zgradbo {n, m} - kar pomeni, da se simbol lahko ponovi od n do m-krat.');
define('TEXT_FIELDTYPE_INPUT_DYNAMIC_MASK_OPTIONAL_INFO', 'Da bi določili neobvezni del, uporabite zgradbo [a] - kar pomeni, da se znak lahko izpusti.');
define('TEXT_BARCODE', 'Črtna koda');
define('TEXT_ENTER_TEXT_PATTERN_DEATE_INFO', '${Ymd} - trenutni datum: ' . date('Ymd') . ' (<a href="https://www.php.net/manual/en/datetime.format.php" target="_blank">format datuma</a> se lahko prilagodi)');
define('TEXT_BARCODE_GENERATED_AUTOMATICALLY', 'Črtna koda se ustvari avtomatično');
define('TEXT_FIELDTYPE_RANDOM_VALUE_UNIQUE_TOOLTIP', 'Vsaka vrednost je edinstvena za ta entitet.');
define('TEXT_SCANNING_BARCODE', 'Skeniranje črtne kode');
define('TEXT_SSL_REQUIRED', 'SSL je obvezno');
define('TEXT_CAMERA', 'Kamera');


//new defines for version 2.9
define('TEXT_APPLY', 'Uporabi');
define('TEXT_CANCEL', 'Prekliči');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS', 'Dodaj uporabnika v več skupin');
define('TEXT_ASSIGN_USER_TO_MULTIPLE_GROUPS_INFO', 'Uporabnik lahko spreminja dostopne skupine v svojem uporabniškem računu. <a href="https://docs.rukovoditel.net/index.php?p=116" target="_blank"><u>Več.</u></a>');
define('TEXT_DISPLAY_USER_GROUP_IN_MENU', 'Pokaži ime dostopne skupine v meniju');
define('TEXT_CHANGE_ACCESS_GROUP', 'Spremeni dostopno skupino');
define('TEXT_LOGIN_AS_USER', 'Prijava kot');
define("TEXT_HOURLY", 'Na uro');
define('TEXT_DISTANCE', 'Razdalja');
define('TEXT_CALCULATE_TOTAL_DISTANCE', 'Izračunaj skupno razdaljo');
define('TEXT_KILOMETERS', 'Kilometrov');
define('TEXT_MILES', 'Milj');
define('TEXT_TOTAL_DISTANCE_IN_KILOMETERS', 'Skupna razdalja v kilometrih');
define('TEXT_TOTAL_DISTANCE_IN_MILES', 'Skupna razdalja v miljah');
define('TEXT_SAVE_VALUE', 'Shrani vrednost');
define('TEXT_FIELDTYPE_GOOGLE_MAP_DIRETIONS_SAVE_VALUE_TIP', 'Izberite numerično polje za shranjevanje razdalje. Vrednost se bo shranila v ozadju po prikazu zemljevida.');
define('TEXT_ERROR_LIB', 'PHP <b>%s</b> knjižnica NI nameščena na vašem strežniku');
define('TEXT_EXTNER_VALUE_IN_PERCENT_OR_PIXELS', 'Vnesite vrednost v odstotkih ali slikah. Na primer: 50 ali 50%');
define('TEXT_SOCIAL_LOGIN', 'Prijava prek družbenih omrežij');
define('TEXT_ENABLE_SOCIAL_LOGIN', 'Omogoči prijavo prek družbenih omrežij');
define('TEXT_ENABLE_SOCIAL_LOGIN_ONLY', 'Omogoči samo prijavo prek družbenih omrežij');
define('TEXT_SELECT_SOCIAL_NETWORKS', 'Izberite družbena omrežja');
define('TEXT_APP_ID', 'APP ID');
define('TEXT_VKONTAKTE', 'Vkontakte');
define('TEXT_SECRET_KEY', 'Skrivni ključ');
define('TEXT_LOGIN_WITH', 'Prijava s');
define('TEXT_CREATE_USER', 'Ustvari uporabnika');
define('TEXT_CREATE_USER_AUTOMATICALLY', 'Avtomatsko ustvari uporabnika');
define('TEXT_REDIRECT_TO_PUBLIC_REGISTRATION', 'Preusmeri na javni obrazec za registracijo');
define('TEXT_GOOGLE', 'Google');
define('TEXT_FACEBOOK', 'Facebook');
define('TEXT_REDIRECT_URI', 'URL za preusmerjanje');
define('TEXT_LINKEDIN', 'LinkedIn');
define('TEXT_TWITTER', 'Twitter');
define('TEXT_SOCIAL_LOGIN_INFO', 'Na tej strani lahko konfigurirate prijavo prek priljubljenih družbenih omrežij. <a href="https://docs.rukovoditel.net/index.php?p=118" target="_blank"><u>Več.</u></a>');
define('TEXT_GUEST_LOGIN', 'Prijava kot gost');
define('TEXT_GUEST_LOGIN_INFO', 'Nastavite dostop do aplikacije gostu brez vnašanja uporabniških podatkov. <a href="https://docs.rukovoditel.net/index.php?p=120" target="_blank"><u>Več.</u></a>');
define('TEXT_ENABLE_GUEST_LOGIN', 'Omogoči dostop gostu');
define('TEXT_LOGIN_AS_GUEST', 'Prijava kot gost');
define('TEXT_GUEST_LOGIN_USER_INFO', 'Izbrani uporabnik se bo samodejno prijavil, ko se prijavi gost.');
define('TEXT_TREE_TABLE', 'Tabela drevesa');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TITLE', 'Vgnezdene izračuni');
define('TEXT_FIELDTYPE_NESTED_CALCULATIONS_TOOLTIP', 'Poseben tip polja za izračun v poljih podentitete znotraj iste veje drevesa. <a href="https://docs.rukovoditel.net/index.php?p=123" target="_blank"><u>Več.</u></a>'
        . '<p><b>Prosimo, upoštevajte:</b> Izračun se izvede samo ob dodajanju/urejanju zapisa na določeni veji drevesa.</p>');
define('TEXT_FUNCTION', 'Funkcija');
define('TEXT_PERFORM_CALCULATION', 'Izvedi izračun');
define('TEXT_ONLY_AT_THE_TOP_LEVEL', 'Samo na najvišji ravni');
define('TEXT_ALL_OVER_TREE_BRANCH', 'Povsod v veji drevesa');
define('TEXT_FUNCTION_SUM', 'SUM - izračunaj vsoto vrednosti');
define('TEXT_FUNCTION_COUNT', 'COUNT - preštej elemente');
define('TEXT_DISPLAY_NESTED_RECORDS', 'Pokaži zapise v podentitetu');
define('TEXT_CHANGE_PARENT_ITEM', 'Spremeni starša zapisu');
						 

//new defines for version 3.0
define('TEXT_UNIQUE_FOR_EACH_PARENT_RECORD', 'Enolično za vsak starševski zapis');
define('TEXT_IS_UNIQUE', 'Je enolično?');
define('TEXT_ENTITIES_GROUPS', 'Skupine entitetov');
define('TEXT_ENTITIES_GROUPS_INFO', 'Entitete je mogoče deliti in filtrirati po skupinah.');
define('TEXT_GROUP', 'Skupina');
define('TEXT_STRONG_PASSWORD', 'Kompleksno geslo');
define('TEXT_STRONG_PASSWORD_TIP', 'Geslo mora vsebovati: številke, velike črke in posebne znake.');
define('TEXT_KEEP_CURRENT_FORM_OPEN', 'Pusti trenutni obrazec odprt');
define('TEXT_SAVE_AND_CLOSE', 'Shrani in zapri');
define('TEXT_EDITABLE_FIELDS_IN_LISTING', 'Polja je mogoče urejati v seznamu');
define('TEXT_EDITABLE_FIELDS_IN_LISTING_INFO', 'Uporabnik lahko spremeni vrednost polja s klikom na celico v seznamu.');
define('TEXT_COLLAPSED', 'Strnjeno');
define('TEXT_ALLOW_CHANGE_FILE_NAME', 'Dovoli spremembo imena datoteke');
define('TEXT_DROP_DOWN_MENU_ON_HOVER', 'Padajoči meni se odpre, ko je miška na vrhu');
define('TEXT_YOU_CANT_DELETE_FIELD', 'Ne morete izbrisati polja "%s".');
define('TEXT_FIELD_USING_IN_FORMULA', 'Polje se uporablja v formuli');
define('TEXT_DELETE_FIELD_WARNING', '<b>Opozorilo:</b> z brisanjem polja se izbrišejo vsi podatki, povezani s tem poljem v podatkovni bazi.');
define('TEXT_TOGGLE_ON', 'Preklopi na vklopljeno');
define('TEXT_TOGGLE_OFF', 'Preklopi na izklopljeno');
define('TEXT_SELECT_IMAGE', 'Izberi sliko');
define('TEXT_UPLOAD', 'Naloži na strežnik');
define('TEXT_SNAP_PHOTO', 'Posnemi');
define('TEXT_FIELDTYPE_IMAGE_AJAX_TITLE', 'Slika Ajax');
define('TEXT_EXCLUDE_VALUES_NOT_IN_LISTING', 'Izključi vrednosti, ki niso na seznamu zapisov');
define('TEXT_FIELDTYPE_COLOR_TITLE', 'Izbira barve');
define('TEXT_FIELDTYPE_COLOR_TOOLTIP', 'Prikazuje barve, ki so konfigurirane za možnosti neposredno na padajočem seznamu.');
define('TEXT_TARGET', 'Cilj');
define('TEXT_TARGET_BLANK', 'Novo okno (_blank)');
define('TEXT_TARGET_SELF', 'Enako okno (_self)');
define('TEXT_SIGNATURE_REQUIRED', 'Podpis je obvezen');
define('TEXT_DISABLE_USER_AVATAR', 'Onemogoči uporabniški avatar');
define('TEXT_CURRENT_USER_GROUP', 'Trenutna skupina uporabnikov');
define('TEXT_CUSTOM_HTML', 'HTML koda');
define('TEXT_CUSTOM_HTML_INFO', 'Lahko dodate kodo v oznake <head> in <body>. Odseki kode podpirajo samo HTML, CSS in JS.');
define('TEXT_ADD_CODE_END_OF_HEAD', 'Dodaj kodo na konec oznake <head>');
define('TEXT_ADD_CODE_BEFORE_BODY', 'Dodaj kodo pred oznako </body>');
define('TEXT_RESET_SORTING', 'Ponastavi razvrščanje');
define('TEXT_VALUES_WILL_SORTED_BY_NAME', 'Vrednosti bodo razvrščene po imenu');
define('TEXT_DISPLAY_PARENT_NAME', 'Prikaži ime nadrejenega zapisa');
define('TEXT_SELECT_ALL_RECORDS', 'Izberi vse zapise');
define('TEXT_ON_CURRENT_PAGE_ONLY', 'Samo na trenutni strani');
define('TEXT_SELECTED_RECORDS', 'Izbrani zapisi: <b>%s</b>');
define('TEXT_RESET_SELECTION', 'Ponastavi izbiro');
define('TEXT_FIELDTYPE_AUTOSTATUS_ACTION_TIP', 'Vsakemu statusu lahko povežete postopek avtomatizacije. Če je izbran postopek, se bo samodejno izvedel, ko je določen status nastavljen.');
define('VALUE_FROM_PARENT_ENTITY', 'Vrednost iz nadrejenega entiteta');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_PARENT_FIELD_VALUE_TIP', 'Če ste ustvarili posebno polje, v katerem izberete vrednost iz nadrejenega entiteta, izberite to polje za ustvarjanje razmerja s seznamom. <a href="https://docs.rukovoditel.net/index.php?p=126" target="_blank"><u>Več.</u></a>');
define('TEXT_TEXT', 'Besedilo');
define('TEXT_BACKGROUND', 'Ozadje');
define('TEXT_SAVE_AS', 'Shrani kot');
define("TEXT_ADD_RECORDS_TO_FAVORITES", "Dodaj zapis med priljubljene");
define('TEXT_ADD_RECORDS_TO_FAVORITES_TIP', 'Ikona zvezdice se pojavi na strani vnosa in omogoča uporabnikom dodajanje vnosa med priljubljene. <a href="https://docs.rukovoditel.net/index.php?p=127" target="_blank"><u>Več.</u></a>');
define('TEXT_FAVORITES', 'Priljubljeno');
define('TEXT_DISPLAYED', 'Prikazano');
define('TEXT_DISPLAY_SEARCH_BAR', 'Prikaži vrstico za iskanje');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TITLE', 'Slika karte za gnezdene zapise');
define('TEXT_FIELDTYPE_IMAGE_MAP_NESTED_TOOLTIP', 'Posebna vrsta polja za prikaz prilagojenih kart. Uporabniki bodo lahko naložili svoje slike kart. Oznake na karti so zapisi iz gnezdene entitete. <a href="https://docs.rukovoditel.net/index.php?p=18" target="_blank"><u>Več.</u></a>');
define('TEXT_HIDDEN_FIELDS_IN_FORM', 'Skrita polja obrazca');
define('TEXT_HIDDEN_FIELDS_IN_FORM_TIP', 'Tehnična polja je mogoče skriti za vse uporabniške skupine razen za administratorje.');
define('TEXT_ALL_STAGES', 'Vse faze');
define('TEXT_CONSISTENTLY', 'Nepretrgano');
define('TEXT_BRANCHING', 'Veje');
define('TEXT_FIELDTYPE_STAGES_SHOW_CONSISTENTLY_TIP', 'Prikaži samo eno stopnjo po trenutni');
define('TEXT_FIELDTYPE_STAGES_SHOW_BRANCHING_TIP', 'Prikazana je samo trenutna veja na drevesu.');
define('TEXT_GLOBAL_VARS', 'Globalne spremenljivke');
define('TEXT_GLOBAL_VARS_INFO', 'Ustvarite globalne konstante, ki jih lahko uporabljate v PHP kodi ali tipu polja MySQL formula. <a href="https://docs.rukovoditel.net/index.php?p=128" target="_blank"><u>Več.</u></a>');
define('TEXT_ADD_FOLDER', 'Dodaj mapo');
define('TEXT_CUSTOM_PHP', 'PHP koda');
define('TEXT_CUSTOM_PHP_INFO', 'Ustvarite svoje funkcije in razrede, ki jih lahko uporabljate v polju PHP koda ali v procesu PHP koda. <a href="https://docs.rukovoditel.net/index.php?p=129" target="_blank"><u>Več.</u></a>');
define('TEXT_F11_FULLSCREEN', 'F11 - Celoten zaslon');
define('TEXT_DISABLE', 'Onemogoči');
define('TEXT_DISPLAYS_AS_TAB', 'Prikaži kot zavihek');
define('TEXT_AUTO_BACKUP', 'Avtomatsko varnostno kopiranje');
define('TEXT_AUTOMATIC_BACKUP', 'Avtomatsko varnostno kopiranje');
define('TEXT_AUTOMATIC_BACKUP_INFO', 'Če želite zagnati načrtovano varnostno kopiranje, morate nastaviti načrtovano opravilo (cron) na nadzorni plošči gostovanja.');
define('TEXT_KEEP_FIELS', 'Ohrani datoteke');
define('TEXT_ENTER_NUMBER_OF_DAYS', 'Vnesite število dni');
define('TEXT_FORM_WIZARD', 'Čarovnik obrazca');
define('TEXT_TAB_GROUPS', 'Skupine zavihkov');
define('TEXT_TAB_GROUPS_INFO', 'Če je veliko zavihkov, lahko zaradi prihranka prostora na obrazcu zavihke združite v skupine. <a href="https://docs.rukovoditel.net/index.php?p=64" target="_blank"><u>Več.</u></a>');
define('TEXT_FORM_WIZARD_INFO', 'Podatke razdelite po korakih z zavihki. Če je ta možnost izbrana, mora uporabnik vnašati podatke korak za korakom. Gumb Shrani se prikaže na zadnjem zavihku. <a href="https://docs.rukovoditel.net/index.php?p=130" target="_blank"><u>Več.</u></a>');
define('TEXT_NEXT', 'Naprej');
define('TEXT_PREVIOUS', 'Nazaj');
define('TEXT_OF', 'od');


//new defines for version 3.1
define('TEXT_EMAILS_LAYOUT', 'Postavitev HTML predloge e-pošte');
define('TEXT_EMAILS_LAYOUT_INFO', 'Ustvarjanje HTML predloge e-poštnega sporočila v aplikaciji. <a href="https://docs.rukovoditel.net/index.php?p=132" target="_blank"><u>Več.</u></a>');
define('TEXT_SEND_TEST_EMAIL_INFO', 'E-poštno sporočilo z naslovom "%s" bo poslano na:');
define('TEXT_COUNTRY', 'Država');
define('TEXT_INTERNATIONAL', 'Mednarodno');
define('TEXT_STEAM', 'Steam');
define('TEXT_DOMAIN', 'Domena');
define('TEXT_HTML_CODE', 'HTML koda');
define('TEXT_MYSQL_QUERY', 'MySQL poizvedba');
define('TEXT_USE_HTML_EDITOR', 'Uporabi HTML urejevalnik');
define('TEXT_EMPTY_VALUE', 'Prazna vrednost');
define('TEXT_AVAILABLE_VALUES', 'Razpoložljive vrednosti');
define('TEXT_FIELDTYPE_YANDEX_MAP_TITLE', 'Yandex zemljevid');
define('TEXT_FIELDTYPE_YANDEX_MAP_TOOLTIP', 'Polje za prikaz označevalca na zemljevidu. Koordinate označevalca se samodejno določijo glede na vnesen naslov.');
define('TEXT_FIELDTYPE_YANDEX_MAP_API_KEY_TIP', '<a href="https://developer.tech.yandex.ru/" target="_blank">developer.tech.yandex.ru</a>');
define('TEXT_YANDEX', 'Yandex');

//new defines for version 3.2
define('TEXT_GELIOSSOFT_SITE', 'geliossoft.com');
define('TEXT_GELIOSSOFT_ENABLE', 'Omogoči integracijo z GeliosSoft');
define('TEXT_SPEED', 'Hitrost');
define('TEXT_SPEED_KPH', 'km/h');
define('TEXT_DATA_REFRESH_INTERVAL', 'Interval osveževanja podatkov');
define('TEXT_SECONDS', 'Sekunde');
define('TEXT_LAST_MESSAGE', 'Zadnje sporočilo');
define('TEXT_DATEPICKER_DAYS_HOURS_MINUTES_SHORT', '"d.", "s.", "m.", "s."');
define('TEXT_AGO', 'nazaj');
define('TEXT_SIDEBAR_WIDTH', 'Širina stranske vrstice');
define('TEXT_CARS', 'Vozila');
define('TEXT_SHOW_WEEK_NUMBERS', 'pokaži številke tednov');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TITLE', 'Razširjen koledar');
define('TEXT_FIELDTYPE_INPUT_DATE_EXTRA_TOOLTIP', 'Koledar za izbiranje datuma in časa s dodatnimi nastavitvami prikaza. <a href="https://docs.rukovoditel.net/index.php?p=137" target="_blank"><u>Več.</u></a>');
define('TEXT_MINIMUM_TIME', 'Minimalni čas');
define('TEXT_MAXIMUM_TIME', 'Maksimalni čas');
define('TEXT_ALLOWED_TIME', 'Dovoljeni čas');
define('TEXT_FORMAT', 'Format');
define('TEXT_DISABLED_DATES', 'Onemogočeni datumi');
define('TEXT_DISABLED_WEEK_DAYS', 'Onemogočeni dnevi v tednu');
define('TEXT_DISABLED_DATES_BY_QUERY', 'Datumi onemogočeni z SQL poizvedbo');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TITLE', 'Yandex navodila na zemljevidu');
define('TEXT_FIELDTYPE_YANDEX_MAP_DIRECTIONS_TOOLTIP', 'Polje, ki prikazuje več označevalcev na zemljevidu. Koordinate označevalcev se samodejno določijo glede na vnesen naslov. Ti označevalci se lahko uporabljajo za ustvarjanje poti.');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TITLE', 'Yandex navodila na zemljevidu (Podentiteta)');
define('TEXT_FIELDTYPE_YANDEX_MAP_NESTED_TOOLTIP', 'Pot se ustvari glede na naslov iz podentitete.');
define('TEXT_WINDOW', 'Okno');
define('TEXT_LOGS', 'Zapisi dnevnika');
define('TEXT_STORE_IN_DB', 'Shrani v podatkovno bazo');
define('TEXT_RECORDS_VISIBILITY_SQL_QUERY_INFO', 'Ustvarite lastno poizvedbo, ki se bo uporabila pri pravilih prikaza zapisov');
define('TEXT_ERRORS', 'Napake');
define('TEXT_ALL', 'Vse');
define('TEXT_REFRESH', 'Osveži');
define('TEXT_DISPLAY_AS_DROPDOWN_AJAX_TIP', 'S številnimi gumbi na seznamu je priporočljiva uporaba AJAX spustnega menija. S tem se zmanjša obremenitev strežnika.');
define('TEXT_LOGS_INFO', 'Pozor: zapise dnevnika pustite vklopljene trajno, saj dodatno obremenjujejo strežnik. <a href="https://docs.rukovoditel.net/index.php?p=138" target="_blank"><u>Več.</u></a>');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TITLE', 'Google Zemljevidi navodila (Podentiteta)');
define('TEXT_FIELDTYPE_GOOGLE_MAP_NESTED_TOOLTIP', 'Pot se določi glede na naslov iz podentitete.');
define('TEXT_DATE', 'Datum');
define('TEXT_VALUE_FROM_SQL_TIP', 'Vnesite ime polja iz SQL poizvedbe.');
define('TEXT_CALCULATOR', 'Kalkulator');
define('TEXT_DATA_IN_BORWSER_CONSOLE', 'Podatki so prikazani v konzoli brskalnika.');

//new defines for version 3.3
define('TEXT_TAB', 'Zanka');
define('TEXT_SPACE', 'Presledek');
define('TEXT_OTHER', 'Drugo');
define('TEXT_ENCODING', 'Kodiranje');
define('TEXT_START_IMPORT_FROM_LINE', 'Začni uvoz od vrstice');
define('TEXT_TEXT_SELECT_ALL_TIP', 'Če je vnešeno, lahko uporabnik nanj klikne in izbere vse vrednosti seznama.');
define('TEXT_EVERY_DAY', 'Vsak dan');
define('TEXT_EXTENDED', 'Razširjeno');
define('TEXT_NAME_ON_MOBILE_DEVICE', 'Ime mobilne naprave');
define('TEXT_HIDE_IF_EMPTY', 'Skrij, če ni zapisov');
define('TEXT_NESTED_ENTITIES_MENU', 'Meni podentitetov');
define('TEXT_NESTED_ENTITIES_MENU_INFO', 'Za prihranek prostora na strani lahko entitete združite v skupine. <a href="https://docs.rukovoditel.net/index.php?p=144" target="_blank"><u>Več.</u></a>');
define('TEXT_ICON_COLOR', 'Barva ikone');
define('TEXT_TEXT_COPIED', 'Besedilo je kopirano');
define('TEXT_DOCS_PREVIEW', 'Predogled dokumenta');
define('TEXT_DOCS_PREVIEW_INFO', 'Uporabniki bodo lahko dokumente v prilogi pregledovali prek izbranega servisa, ne da bi jih prenesli na disk.');
define('TEXT_IGNORE_CURRENT_DAY', 'Prezri današnji dan');
define('TEXT_SENDER', 'Pošiljatelj');


//new defines for version 3.4
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST','Število prikazanih znakov na seznamu');
define('TEXT_NUMBER_DISPLAYED_CHARACTERS_IN_LIST_INFO','Če je nastavljeno, bo dolg besedilo skrajšano in dodana povezava "Več informacij".');
define('TEXT_READ_MORE','Več informacij');
define('TEXT_FIELDTYPE_RELATED_MAIL_TITLE','Povezane e-poštne sporočila');
define('TEXT_FIELDTYPE_RELATED_MAIL_TOOLTIP','Če uporabljate funkcijo <a href="https://docs.rukovoditel.net/index.php?p=32" target="_blank">Integracija e-pošte</a>, s tem poljem prikazujemo povezana e-poštna sporočila na seznamu zapisov. <a href="https://docs.rukovoditel.net/index.php?p=147" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_COUNT_RELATED_EMAILS','Število povezanih e-poštnih sporočil');
define('TEXT_LIST_RELATED_EMAILS','Seznam povezanih e-poštnih sporočil');
define('TEXT_UNREAD_EMAILS_ONLY','Samo neprebrana e-pošta');
define('TEXT_HAS_RELATED_EMALS','Obstajajo povezana e-poštna sporočila');
define('TEXT_HAS_UNREAD_RELATED_EMALS','Obstajajo neprebrana povezana e-poštna sporočila');
define('TEXT_NO_RELATED_EMALS','Ni povezanih e-poštnih sporočil');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES','Ne uporabljaj pravil vidljivosti zapisov');
define('TEXT_DO_NOT_APPLY_RECORD_VISIBILITY_RULES_INFO','Pravila vidljivosti zapisov ne bodo vključena v SQL poizvedbo za izbiro polj');
define('TEXT_ALLOW_SORT_ORDER','Dovoli vrstni red razvrščanja');
define('TEXT_ALLOW_SORT_ORDER_ATTACHMENTS_TIP','Na strani zapisa je omogočeno razvrščanje prilog');
define('TEXT_DYNAMIC_MASK','Dinamična maska');
define('TEXT_FORM_ADD_IN','Obrazec "Dodaj v..."');
define('TEXT_FORM_ADD_IN_FILTERS_TIP','Obrazec "Dodaj v..." se prikaže, če nadrejeni zapis ni izrecno naveden. Nastavite filtre za padajoči seznam zapisov iz nadrejenega entiteta');
define('TEXT_DISABLE_TIME_BY_QUERY','Onemogoči čas s SQL poizvedbo');
define('TEXT_RECORDS_VISIBILITY_PHP_CODE_INFO','Dodaj svojo PHP kodo za izbiro zapisov, ki bodo vidni uporabnikom.');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION','Onemogoči konfiguracijo polj na seznamu');
define('TEXT_DISABLE_FOR_ALL','Onemogoči za vse');
define('TEXT_DISABLE_LISTING_FIELDS_CONFIGURATION_TIP','Privzeto lahko vsak uporabnik konfigurira lastne stolpce na seznamu. Če je onemogočeno, bodo uporabljene privzete nastavitve.');
define('TEXT_VIEW_ALL_RECORDS','Prikaži vse zapise');
define('TEXT_FILENAME_TEMPLATE','Predloga imena datoteke');
define('TEXT_FIELDTYPE_ATTACHMENTS_FILENAME_TEMPLATE_NOTE','Uporablja se, če je Omejitev prenosa = 1');
define('TEXT_YOU_CAN_USE','Lahko uporabite');
define('TEXT_FIELDTYPE_3DVIEWER_TITLE','3D modeli');
define('TEXT_FIELDTYPE_3DVIEWER_TOOLTIP','Naložite in si oglejte 3D modele v formatih .obj, .fbx, .stl, .gltf');
define('TEXT_VIEW_3D_MODEL_ON_RECORD_PAGE','Ogled 3D modela na strani zapisa');
define('TEXT_VIEWPORT_HEIGHT','Višina okna za ogled');
define('TEXT_SELECT_FILE','Izberi datoteko');
define('TEXT_LOADING','Nalaganje...');
define('TEXT_OBJECT_COLOR','Barva objekta');
define('TEXT_HIDE_NAME_ON_PRINT_PAGE','Skrij ime na strani za tiskanje');
define('TEXT_ENTER_PASSWORD_MANDATORY','Vnos gesla je obvezen');
define('TEXT_LISTING_TYPE','Vrsta seznama');
define('TEXT_RECORD_INFO_COLLAPSED_BY_DEFAULT','Podatki o zapisu so privzeto strnjeni');
define('TEXT_HIDE_FIELD_NAMES','Skrij imena polj');
define('TEXT_HIDE_FIELD_NAMES_TIP','Da bi prihranili prostor, lahko skrijete imena polj na strani zapisa.');
define('DISPLAY_QR_CODE_ON_ITEM_PAGE','Pokaži QR kodo na strani zapisa');
define('TEXT_ENTER_RECORDS_ID_BY_COMMA','Vnesi ID zapisov, ločenih z vejico');
define('TEXT_LISTING_HIGHLIGHT_NUMERIC_FIELDS_TOOLTIP','Prav tako lahko primerjate vrednosti trenutnega zapisa, na primer: <code> >0&<[552] </code>');
define('TEXT_GRID_ELEMENT_WILL_BE_CLICKABLE','Element mreže bo mogoče klikniti in preusmeriti na stran z informacijami o zapisu.');
define('TEXT_ATTACHMENTS_SORT_ORDER','Vrstni red razvrščanja prilog');
define('TEXT_BY_DATE_UPLOAD','Po datumu nalaganja');
define('TEXT_BY_FILENAME','Po imenu datoteke');
define('TEXT_MANUAL_SORTING','Ročno razvrščanje');
define('TEXT_ALLOW_ACCESS_FOR_ALL_USERS','Dovoli dostop vsem uporabnikom');
define('TEXT_DISPLAY_FILTER_PANEL','Pokaži ploščo filtra');
define('TEXT_DISPLAY_COPY_TO_CLIPBOARD_ICON','Pokaži ikono kopiranja v odložišče');
define('TEXT_ICON_WILL_DISPLAYED_ON_RECORD_PAGE','Ikona bo prikazana na strani zapisa');
define('TEXT_COPIED','Kopirano');
define('TEXT_COPY_TO_CLIPBOARD','Kopiraj v odložišče');
define('TEXT_DISPLAY_INPUT_FIELD_ENTER_PERSON_NAME','Pokaži polje za vnos imena osebe');
define('TEXT_DISPLAY','Prikaz');
define('TEXT_PAGINATION','Strani');
define('TEXT_FILTER_BY_ENTITY','Filtriraj po entiteti');
define('TEXT_FILTER_BY_GLOBAL_LIST','Filtriraj po globalnem seznamu');


//new defines for version 3.5
define('TEXT_ABOUT_APP','O aplikaciji');
define('TEXT_ABOUT_APP_DETAILS','
<p>Programska rešitev je zagnana in izdelana z uporabo brezplačnega odprtokodnega programa Rukovoditel, ki se distribuira pod pogoji licence <a target="_blank" href="https://www.gnu.org/licenses/gpl-3.0.html">GNU GPLv3</a></p>
<p>Avtor in imetnik avtorskih pravic programa sta:</p>
<ul>
    <li>Sergey Kharchishin</li>
    <li>Olga Kharchishina</li>
</ul>
<p><a href="mailto:support@rukovoditel.net">support@rukovoditel.net<br><a target="_blank" href="https://www.rukovoditel.net">www.rukovoditel.net</a></p>');
define('TEXT_SORT_BY_FIELD','Razvrsti po polju');
define('TEXT_GROUP_BY_FIELD','Združi po polju');
define('TEXT_AUDIO_RECORDING','Snemanje zvoka');
define('TEXT_ALLOW_AUDIO_RECORDING','Dovoli snemanje zvoka');
define('TEXT_ALLOW_AUDIO_RECORDING_INFO','Ikona mikrofona se bo pojavila poleg gumba za priloge');
define('TEXT_AUDIO_RECORDING_LENGTH','Dolžina zvočnega posnetka');
define('TEXT_AUDIO_RECORDING_LENGTH_INFO','Omeji dolžino zvočnega posnetka v minutah.');
define('TEXT_RECORD','Posnetek');
define('TEXT_PAUSE','Pavza');
define('TEXT_STOP','Ustavi');
define('TEXT_RESUME','Nadaljuj');
define('TEXT_AUDIO_RECORD','Zvočni zapis');
define('TEXT_START_RECORDING','Začni snemanje');
define('TEXT_FIELDTYPE_ONLYOFFICE_TITLE','ONLYOFFICE strežnik');
define('TEXT_FIELDTYPE_ONLYOFFICE_TOOLTIP','Naložene datoteke lahko pregledujete in spreminjate s pomočjo ONLYOFFICE urejevalnika dokumentov. Za delovanje tega polja je potreben dostop do ONLYOFFICE strežnika. <a href="https://docs.rukovoditel.net/index.php?p=149" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_URL_TO_JS_API','URL do JavaScript API');
define('TEXT_ONLYOFFICE_API_JS_INFO','<b>documentserver</b> je ime strežnika, na katerem je nameščen ONLYOFFICE Document Server.');
define('TEXT_ONLYOFFICE_SECRET_KEY_INFO','Skriti ključ se uporablja za podpisovanje JSON web žetonov in preverjanje veljavnosti žetonov na zahtevo v skladu z ONLYOFFICE dokumenti.  <a href="https://helpcenter.onlyoffice.com/installation/docs-configure-jwt.aspx" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_DELETE_FILE','Izbriši datoteko');
define('TEXT_REGION','Regija');
define('TEXT_ALLOW_EDIT_DOCUEMENT','Dovoli urejanje dokumenta');
define('TEXT_USERS_WITH_VIEW_ACCESS','Uporabniki z dostopom do pregleda zapisov');
define('TEXT_USERS_WITH_EDIT_ACCESS','Uporabniki z dostopom do urejanja zapisov');
define('TEXT_ASSIGNED_USERS','Dodeljeni uporabniki');
define('TEXT_SPECIFY_REQUIRED_FIELDS','Navedite zahtevana polja');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS_TIP','Samo privzeta obvestila po e-pošti bodo onemogočena. Pravila e-pošte bodo še vedno delovala.');
define('TEXT_DATE_RANGE','Časovno obdobje');
define('TEXT_MERGE_VALUE','Združi vrednost');
define('TEXT_EXCLUDE_VALUE','Izključi vrednost');
define('TEXT_PREVKOUS_VALUE','Prejšnja vrednost');
define('TEXT_WEB_APPLICATION_ICONS','Ikone spletne aplikacije');
define('TEXT_ACCESSIBILITY_ICONS','Ikone dostopnosti');
define('TEXT_HAND_ICONS','Ikone rok');
define('TEXT_TRANSPORTATION_ICONS','Ikone prevoza');
define('TEXT_GENDER_ICONS','Ikone spola');
define('TEXT_FILE_TYPE_ICONS','Ikone vrste datoteke');
define('TEXT_SPINNER_ICONS','Ikone vrtiljaka');
define('TEXT_FORM_CONTROL_ICONS','Ikone obvladovanja obrazca');
define('TEXT_PAYMENT_ICONS','Ikone plačila');
define('TEXT_CHART_ICONS','Ikone grafikona');
define('TEXT_CURRENCY_ICONS','Ikone valut');
define('TEXT_TEXT_EDITOR_ICONS','Ikone urejevalnika besedila');
define('TEXT_DIRECTIONAL_ICONS','Usmeritvene ikone');
define('TEXT_VIDEO_PLAYER_ICONS','Ikone predvajalnika videa');
define('TEXT_CANT_DELTE_ITEM','Elementa ni mogoče izbrisati.');
define('TEXT_LIST_USED_WARN','Seznam se uporablja v naslednjih poljih:');
define('TEXT_FILE_STORAGE','Shramba datotek');
define('TEXT_FIELDTYPE_DROPBOX_TITLE','Dropbox');
define('TEXT_ACCESS_TOKEN','Pristopni žeton (Access token)');
define('TEXT_ROOT_FOLDER','Korenska mapa (Root folder)');
define('TEXT_APP_CODE','Koda aplikacije (App Code)');
define('TEXT_APP_KEY','Ključ aplikacije (App key)');
define('TEXT_APP_TOKEN','Žeton aplikacije (App token)');
define('TEXT_GET_VALUE','Dobi vrednost');
define('TEXT_CHECK_FIELD_SETTINGS','Preveri nastavitve polja');
define('TEXT_FIELDTYPE_YANDEX_DISK_TITLE','Yandex Disk');
define('TEXT_OAUTH_TOKEN','OAuth žeton');
define('TEXT_CLIENTID','ID odjemalca');
define('TEXT_ROOT_FOLDER_FILE_STORAGE_WARN','Če spremenite ime korenske mape, morate ročno spremeniti tudi ime v storitvi za shranjevanje datotek.');
define('TEXT_FILE_STORAGE_TOOLTIP','Posebno polje, ki vam omogoča nalaganje datotek na storitev za shranjevanje datotek. <a href="https://docs.rukovoditel.net/index.php?p=150" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_PRIVATE_KEY_FILENAME','Ime datoteke zasebnega ključa');
define('TEXT_PRIVATE_KEY_FILENAME_TIP','Ustvarite zasebni ključ za svoj račun storitve v JSON formatu. Naložite JSON datoteko v mapo <code>config/</code>.');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TITLE','Google Drive');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER','ID mape korena Google diska');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_ROOT_FOLDER_TIP','Ustvarite novo mapo, ki bo vsebovala datoteke. ID mape najdete v URL naslovu strani. <code>Opomba:</code> Dostop do mape mora biti dovoljen vašemu računu storitve.');
define('TEXT_FIELDTYPE_GOOGLE_DRIVE_TOOLTIP','Posebno polje, ki vam omogoča nalaganje datotek na storitev za shranjevanje datotek Google Disk. <a href="https://docs.rukovoditel.net/index.php?p=153" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_FIELDTYPE_DROPBOX_TOOLTIP','Posebno polje, ki vam omogoča nalaganje datotek na storitev za shranjevanje datotek Dropbox. <a href="https://docs.rukovoditel.net/index.php?p=152" target="_blank"><u>Več informacij.</u></a>');
define('TEXT_FIELDTYPE_YANDEX_DISK_TOOLTIP','Posebno polje, ki vam omogoča nalaganje datotek na storitev za shranjevanje datotek Yandex Disk. <a href="https://docs.rukovoditel.net/index.php?p=151" target="_blank"><u>Več informacij.</u></a>');
